Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

1447 bugs found

bug# tags package title popcon severity modified
#899437   src:389-admin 389-admin: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 69 5 serious 2018-05-24
#899438 [bus|sid]   src:389-admin-console 389-admin-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 60 5 serious 2018-06-16
#899436 [bus|sid]   src:389-adminutil 389-adminutil: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 78 5 serious 2018-06-16
#899435 [bus|sid]   src:389-ds-console 389-ds-console: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 44 5 serious 2018-06-16
#899444 [bus|sid]   src:389-dsgw 389-dsgw: Invalid maintainer address pkg-fedora-ds-maintainers@lists.alioth.debian.org 44 5 serious 2018-06-16
#892267 [bus||sid]   src:3dldf 3dldf: FTBFS on mips64el, hurd-i386, ia64, powerpc, x32 - "src/3dldf tngnts_1.ldf" segfaults 36 5 serious 2018-10-03
#897697 [bus|sid]   src:3dldf 3dldf: ftbfs with GCC-8 36 5 serious 2018-09-27
#805988 [bus||H|sid|str]   src:aboot aboot: FTBFS on amd64 when built with dpkg-buildpackage -A 21 5 serious 2018-06-22
#832491 [bus||+|sid|str]   src:aboot aboot: please remove build dependency on obsolete package sp 21 5 serious 2019-01-21
#853298 [bus||sid]   src:accelio accelio: ftbfs with GCC-7 2 5 serious 2018-06-22
#899440   src:ace ace: Invalid maintainer address pkg-ace-devel@lists.alioth.debian.org 96 5 serious 2018-05-24
#915022   node-acorn node-acorn: fails to upgrade from sid: unable to install new version of '/usr/share/doc/node-acorn-node/README.md': No such file or directory 151 5 serious 2018-11-29
#697615 [bus|sid]   adanaxisgpl adanaxisgpl: contains (possibly modified) embedded copy of Ruby 1.8.4 251 5 serious 2018-05-10
#923772 [sid|u]   src:adapterremoval adapterremoval ftbfs on i386 61 5 serious 2019-03-13
#873382 [u]   adlint adlint only supports ancient gcc not available in debian 54 5 serious 2018-09-30
#921571 []   src:afnix afnix FTBFS on armhf when built on arm64 hardware 13 5 serious 2019-02-06
#904358   python3-aiozmq python3-aiozmq: fails to install with python 3.7 4 5 serious 2018-08-10
#885807 [bus|sid]   src:alarm-clock-applet alarm-clock-applet: Depends on libunique 548 5 serious 2018-01-27
#908694 [bus|sid]   album-data album-data: please remove dependency on libjs-swfobject, which is going away 123 5 serious 2018-09-12
#885818 [bus|sid]   src:alltray alltray: Depends on gconf 261 5 serious 2018-10-16
#927991 [|u]   src:amarok amarok: FTBFS: mysql_config --libmysqld-libs unrecognized 2808 5 serious 2019-05-21
#921194   amarok amarok: Amarok depends on libmariadbd18, which doesn't exist any longer 2808 5 serious 2019-04-14
#784448 [bus|sid]   src:amarok [amarok] Qt4's WebKit removal 2808 5 serious 2017-08-26
#889070 [bus|sid]   src:am-utils am-utils silently drops gdbm support with libgdbm-dev 1.14.1-2 81 5 serious 2018-02-01
#889148   am-utils am-utils: incorrect installation installs scripts instead of executables 81 6 grave 2018-02-02
#839785   am-utils am-utils: broken shutdown: amq -p causes abort, results in complete hang due to stale /net mount 81 7 critical 2016-10-04
#894284 []   src:android-platform-tools-base android-platform-tools-base FTBFS with openjdk-9 827 5 serious 2019-01-04
#793668   angband-audio angband-audio: maintainer scripts mishandle angband-data's /usr/share/angband/xtra/sound/sound.cfg 2 5 serious 2018-09-23
#924757   src:anjuta anjuta: clean after build deletes libanjuta/interfaces/Makefile.am.gir which is not regenerated 1553 5 serious 2019-03-16
#905417   ants ants: broken symlink: /usr/bin/jointfusion -> ../lib/ants/jointfusion 158 5 serious 2018-08-04
#872741 [bus||sid]   src:ants ants: frequent test failures on amd64 158 5 serious 2018-06-22
#884710   src:ants ants: FTBFS: URL using bad/illegal format or missing URL 158 5 serious 2017-12-18
#909833 [bus|exp||sid]   src:ants ants FTBFS with gcc 8 158 5 serious 2018-09-29
#873372 [bus|sid]   anything-el anything-el: package is outdated and obsolete, removal required 22 6 grave 2017-09-15
#865585 []   src:apex apex FTBFS: No rule to make target 'debian-nslu2-armel_config'. Stop. 16 5 serious 2018-06-23
#891698   apmd apmd: daemon never starts (apm_available is hardcoded to no) 1870 6 grave 2019-01-28
#923720 [U|+|u]   libappstreamqt2 plasma-discover: Plasma-discover segfaults on Stretch 56647 6 grave 2019-03-18
#922223   apt apt: terminate called after throwing an instance of 'std::logic_error' ... Aborted 198874 5 serious 2019-03-04
#861029   aptdaemon AttributeError: When using gi.repository you must not import static modules like "gobject" 7290 6 grave 2017-04-23
#871656 [C|S]   apt-offline apt-offline: Does not validate Packages or .deb files in bundle 230 5 serious 2017-08-23
#801587 [+]   apt-offline "apt-offline (old) stable fixes for Wheezy" 230 5 serious 2015-10-12
#851774 [bus-i]   apt-setup-udeb Stop using apt-key add to add keys in generators/60local 0 5 serious 2019-05-10
#926770   arctica-greeter-theme-debian-futureprototype arctica-greeter-theme-debian-futureprototype: unsatisfiable dependency desktop-base (>= 10~) in stretch-backports 95 5 serious 2019-04-10
#877201   arduino arduino: broken symlink: /usr/share/arduino/lib/libastylej.so -> ../../../lib/jni/libastylej.so 4257 5 serious 2017-09-29
#891901   arduino arduino: Doesn't open. 4257 6 grave 2018-11-02
#876495   src:arduino arduino: FTBFS error: <anonymous processing.app.zeroconf.jmdns.ArduinoDNSTaskStarter$1> is not abstract and does not override abstract method startResponder(DNSIncoming,InetAddress,int) in DNSTaskStarter 4257 5 serious 2017-09-22
#803521 [bus||sid|str]   src:arora arora: FTBFS: error: cannot bind rvalue '(QVariant::Type)count' to 'QVariant::Type&' 238 5 serious 2018-06-22
#868920 [bus||sid]   src:arora arora: FTBFS: ../../src/network/cookiejar/cookiejar.cpp:81:12: error: ambiguous overload for 'operator<<' (operand types are 'QDataStream' and 'const unsigned int') 238 5 serious 2018-10-03
#867737   arora arora: May lock the user's screen 238 6 grave 2017-12-17
#892288 [bus|U||+|sid]   src:arrayfire arrayfire FTBFS on i386: test segfaults 152 5 serious 2019-02-06
#897707 [bus|+|sid]   src:arrayfire arrayfire: ftbfs with GCC-8 152 5 serious 2019-02-03
#904118   arriero arriero: arriero.moo fails to import 18 5 serious 2019-01-14
#891205 []   src:assword assword FTBFS: assword: command not found 30 5 serious 2018-06-22
#908802   asttest asttest missing from asttest 11 6 grave 2018-09-14
#915970 [+]   src:asyncpg asyncpg frequently FTBFS due to test timeouts 13 5 serious 2019-01-19
#921672   auto-complete-el auto-complete-el: 1.3.1-2+deb9u1 causes regression in gocode-auto-complete-el 219 5 serious 2019-02-07
#907277 [bus-i]   autoconf autoconf: AC_SEARCH_LIBS for __atomic_foo fails with AC_LANG([C++]) and g++-8 54068 5 serious 2019-04-05
#899309 [U]   src:autofill-forms autofill-forms: Replace it with non legacy autofillforms-e10 to be compatible with ff 60. 74 5 serious 2018-12-05
#874367 [bus|sid]   awscli awscli: 'AWSHTTPSConnection' object has no attribute 'ssl_context' 986 5 serious 2017-11-27
#854884 [bus|+|sid|str]   baloo4 baloo: is this obsoleted by src:baloo-kf5? 4563 5 serious 2017-07-02
#884234   bareos bareos: Stable update fails to configure (no database version defined, FAILED to set Catalog MyCatalog dbdriver = postgresql) 906 5 serious 2017-12-12
#864320 []   base multiple critical problems booting 0 7 critical 2019-05-16
#885884   bashburn bashburn: does not work: it passes incorrect options to wodim, so no CD can ever be burnt 125 6 grave 2019-04-10
#899007 [bus|sid]   bauble bauble: Depends on unmaintained python-gdata 63 5 serious 2019-03-18
#860443 [+]   bbrun bbrun fails to execute (Segment Violation) 65 5 serious 2018-05-27
#905782   bdfproxy Invalid dependency to mitmproxy old python2 module 14 6 grave 2018-11-28
#867504 [|+]   src:beanbag beanbag FTBFS with python 3.6 as supported version 6 5 serious 2019-01-07
#867650 [bus||sid]   src:berkshelf berkshelf: FTBFS: ERROR: Test "ruby2.3" failed: Did you mean? Berkshelf::NullFormatter (NameError) 7 5 serious 2018-06-22
#870744 [bus||sid]   src:berkshelf-api berkshelf-api FTBFS with ruby-buff-extensions 2.0.0-1 0 5 serious 2018-06-22
#909505 [bus|sid]   bidentd bidentd: calls update-inetd with wrong arguments 62 5 serious 2018-09-27
#903761   bind bind: fails to install: rndc-confgen: The -r option has been deprecated. 37 5 serious 2018-09-24
#927931 [S|u]   src:bind bind: CVE-2019-6467: An error in the nxdomain redirect feature can cause BIND to exit with an INSIST assertion failure in query.c 37 6 grave 2019-04-25
#903586   src:bind bind: fails to build twice in a row 37 5 serious 2018-07-11
#927935 [S|u]   src:bind bind: CVE-2018-5743: Limiting simultaneous TCP clients is ineffective 37 6 grave 2019-04-25
#806946   bindgraph bindgraph doesn't show any graphic 76 6 grave 2018-05-18
#921495   libbio-perl-perl Bioperl 1.7.4 should not migrate to Buster 906 5 serious 2019-05-19
#910455 []   src:bitcoin bitcoin FTBFS on 32bit: test failure 172 5 serious 2019-04-29
#877238 [bus|exp||sid]   src:blcr blcr: FTBFS: /bin/sh: 1: cd: can't cd to debian/blcr-source/usr/src/modules/blcr 3028 5 serious 2018-06-22
#776920   blcr-dkms blcr-dkms: fails to build kernel module for 3.16.0-4-amd64 3028 5 serious 2015-02-03
#876908 [bus|exp|sid]   src:blcr Is blcr completely useless? 3028 5 serious 2017-12-18
#908869   blogilo blogilo: FTBFS with pimtextedit 18.08.1 2613 5 serious 2018-10-03
#903762   boinc-server-maker boinc-server-maker: fails to install: SyntaxError in /usr/lib/boinc-server-maker/sched/pymw_assimilator.py 1470 5 serious 2019-02-07
#887880 [sid]   boinc-app-eah-brp boinc-app-eah-brp: non-standard gcc/g++ used for build (gcc-5) 5 5 serious 2019-03-03
#927171 [sid]   src:boogie boogie: build-dependencies not satisfiable in sid 5 5 serious 2019-04-19
#906340 [bus||sid]   src:bookkeeper bookkeeper: FTBFS in buster/sid (Could not resolve dependencies for project org.apache.bookkeeper:bookkeeper-server:jar:4.4.0) 3 5 serious 2018-09-06
#920369   src:boost1.62 boost1.62: do not release with buster 92099 5 serious 2019-01-25
#916026 [bus||sid]   src:bootchart2 bootchart2 FTBFS with glibc 2.28 213 5 serious 2018-12-09
#907135 [bus||sid]   src:boxbackup boxbackup FTBFS with OpenSSL 1.1.1 20 5 serious 2019-05-19
#896426   python-brian python-brian: brian fails to import 181 5 serious 2018-04-20
#876920 [bus||sid]   src:brian brian FTBFS: weave has been removed from scipy 181 5 serious 2018-06-22
#911623   src:btrfs-tools /bin/mkfs.btrfs and /bin/fsck.btrfs are Policy and FHS violations 5928 5 serious 2018-10-22
#923510 [bul-i|bus-i]   bugs.debian.org bugs.debian.org: 500 Internal Server Error when accessing bugs for 'linux' 0 5 serious 2019-04-28
#879213 [bus|U||+|sid]   src:bup bup FTBFS with git 1:2.15.0~rc1-1 293 5 serious 2018-06-22
#900441   bwbar Misses executable, possible candidate for removal? 48 6 grave 2018-05-30
#912187   ca-certificates-java Wrong jvm options for armhf 107254 5 serious 2019-04-14
#909523   cachefilesd Default configuration is incompatible with a non-SELinux active LSM 161 5 serious 2018-12-17
#909032 [|H]   src:cadvisor cadvisor FTBFS: rootfs_linux.go:542:36: not enough arguments in call to mount.GetMounts 16 5 serious 2019-01-15
#925202   calypso Keep calypso out of testing/buster 29 6 grave 2019-04-01
#929450 [bus|sid]   caml-crush caml-crush, build-dependencies unsatisfiable on armel 2 5 serious 2019-05-23
#876301   captagent captagent: Broken init script 9 5 serious 2017-09-20
#891532 [bus||+|sid]   src:captagent captagent FTBFS with shared libfl 9 5 serious 2018-06-22
#914056 [bus||sid]   src:cclive cclive FTBFS with boost 1.67 977 5 serious 2019-01-20
#887649 [bus|bus-i|sid]   cdebconf-gtk-terminal cdebconf-gtk-terminal: Please don't depend on unmaintained vte 0 5 serious 2019-01-12
#507706 [bul-i|bus-i|squ-i|whe-i]   cdimage.debian.org Missing sources for d-i components/kernel of etch-n-half images 0 5 serious 2019-04-04
#497471 [bul-i|bus-i|sar|squ-i|whe-i]   cdimage.debian.org sarge images have syslinux binaries without source 0 5 serious 2019-04-04
#878983 [bus||sid]   src:cduce cduce FTBFS with OCaml 4.05.0 7 5 serious 2019-03-20
#906870   xul-ext-certificatepatrol xul-ext-certificatepatrol no longer works with firefox-esr 60 150 5 serious 2018-12-28
#902456 [bus||sid]   src:cf-python cf-python: FTBFS in buster/sid (AttributeError: 'module' object has no attribute 'netcdftime') 7 5 serious 2018-06-27
#866419 [bus|sid]   src:cfv cfv: depends on obsolete python-imaging (replace with python3-pil or python-pil) 476 5 serious 2019-03-13
#900929 [S]   cgminer CVE-2018-10057 CVE-2018-10058 321 6 grave 2018-06-06
#899467 [bus|sid]   src:cgminer cgminer: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 321 5 serious 2018-06-16
#855671 [U||+|u]   src:chaussette FTBFS: chaussette incompatible with waitress 1.0, tests fail 3 5 serious 2018-06-22
#918572 []   src:check check FTBFS on ppc*: test failure 1293 5 serious 2019-01-07
#862378   check-all-the-things check-all-the-things: not suitable for Debian stable at this time 55 5 serious 2017-05-12
#878487 [+|u]   checkinstall checkinstall: Segmentation fault when invoking `checkinstall cmake -P cmake_install.cmake` 5590 6 grave 2017-10-14
#924727   src:check-mk check-mk: build-depends on no longer available g++-6 2581 5 serious 2019-03-16
#876686   check-mk-config-icinga check-mk-config-icinga: file conflict with check-mk-common: /usr/share/check_mk/cmk/paths.py 2581 5 serious 2017-09-24
#867787   cherrytree cherrytree: Changes sometimes not saved 513 6 grave 2017-08-05
#822586 [bus|sid]   src:cherrytree cherrytree: depends on python-gtksourceview2 which is deprecated 513 5 serious 2019-01-15
#834718   src:choreonoid choreonoid: maintainer address bounces 131 5 serious 2016-11-01
#842763 []   src:choreonoid choreonoid FTBFS on armel and armhf: no matching function for call to 'QTransform::map(int, int, double*, double*)' 131 5 serious 2018-06-23
#927997 [C]   chromium Opening a link from a mail client restarts chromium 29750 5 serious 2019-04-27
#928097   src:chromium chromium: crc32 build errors on arm64 29750 5 serious 2019-04-27
#928089 [C]   chromium chromium: crash when opening a new instance 29750 5 serious 2019-04-27
#927913 [C]   chromium Second chromium kills the first one, and we see "Restore pages?" 29750 5 serious 2019-05-14
#923298 [P]   chromium chromium: file overlap with chromium-sandbox without Conficts and/or Replaces 29750 6 grave 2019-03-07
#896368   python3-cigi python3-cigi: cigi fails to import 8 5 serious 2018-04-20
#896367   python-cigi python-cigi: cigi fails to import 8 5 serious 2018-04-20
#903201 [U|+|S|u]   src:cinnamon cinnamon: CVE-2018-13054: privilege escalation in cinnamon-settings-users.py GUI 10963 6 grave 2019-01-27
#904215 [S|u]   src:civicrm civicrm: CVE-2018-1999022: CIVI-SA-2018-07: Remote code execution in QuickForm 5 6 grave 2018-07-24
#915473   src:civicrm civicrm build depends and depends on php-tcpdf that might be removed from buster 5 5 serious 2019-03-04
#906697   src:ck ck: baseline violation on i386 137 5 serious 2018-08-19
#899010 [bus|sid]   python-ckanclient python-ckanclient: Depends on unmaintained python-gdata 5 5 serious 2019-03-08
#881009 [sid]   src:clips src:clips: typo in maintainer address (.og instead of .org) 123 5 serious 2017-11-06
#916049 [bus||sid]   src:cloop cloop FTBFS with glibc 2.28 118 5 serious 2018-12-09
#916936 [bus|sid]   src:cloop Fails to build against Linux 4.11+ 118 6 grave 2018-12-21
#928986 [U|+]   cloudcompare CloudCompare: error while loading shared libraries: libQCC_IO_LIB.so: 13 6 grave 2019-05-24
#897723 [bus||sid]   src:coinor-flopc++ coinor-flopc++: ftbfs with GCC-8 27 5 serious 2018-08-07
#893203 [bus|U||sid|u]   src:collada2gltf src:collada2gltf: FTBFS with rapidjson 1.0.2 54 5 serious 2018-06-22
#918171 [U]   xul-ext-colorediffs Broken with Thunderbird 60 105 6 grave 2019-05-21
#899479 [bus|sid]   src:combat combat: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 5 5 serious 2018-06-11
#913649   common-lisp-controller should not ship with buster 1321 5 serious 2019-01-16
#928791 []   src:congress congress: FTBFS twice in a row: File exists: 'congress/tests/etc/keys' 0 5 serious 2019-05-11
#904627 [|u]   cons cons: unusable due to obsolete dependency on cwd in @INC 22 6 grave 2018-07-26
#924657 [+]   keyboard-configuration kbdnames are generated with incorrect translations 191320 5 serious 2019-03-31
#923431 []   src:containerd containerd: unsatisfiable build dependencies 145 5 serious 2019-02-28
#863248   containerd containerd 0.2.3+git20170126.85.aa8187d~ds1-1: container not started (docker.io 1.13.0~ds1-3) 145 6 grave 2017-05-24
#857819 []   src:containerd FTBS: Missing b-d on golang-golang-x-sys-dev && golang-github-docker-go-connections-dev 145 5 serious 2019-02-13
#855922   containerd containerd: 0.2.3 ds1-1 breaks docker 1.11 - unable to start containerd 145 6 grave 2017-03-30
#813596 []   src:coq-float coq-float: FTBFS: make[2]: *** No rule to make target 'depend'. Stop. 4 5 serious 2018-06-22
#923307   coquelicot coquelicot: Uploading file fails 7 5 serious 2019-02-26
#921179 []   src:coquelicot FTBFS: several test failures 7 5 serious 2019-02-02
#929269   coturn coturn: overwrites database file /var/lib/turn/turndb on upgrade or reinstall 149 7 critical 2019-05-20
#897728 [bus|sid]   src:cpl-plugin-sinfo cpl-plugin-sinfo: ftbfs with GCC-8 30 5 serious 2018-07-17
#856706   src:cpl-plugin-sinfo cpl-plugin-sinfo: copyright violation 30 5 serious 2017-03-07
#838137   src:critterding critterding: FTBFS in experimental: be_command_system.cpp:13:94: error: '_1' was not declared in this scope 136 5 serious 2016-09-17
#757008   critterding Segfaults on start 136 6 grave 2015-07-31
#756997   critterding Segfaults on start 136 6 grave 2015-07-31
#796536   src:criu criu: package not yet ready for stable release / fast moving (blocking bug) 1558 5 serious 2019-01-30
#914711 []   src:cryptominisat cryptominisat FTBFS on amd64: symbol differences 4 5 serious 2018-11-26
#867666   libcurlpp-dev libcurlpp-dev should depend on libcurl-dev 147 5 serious 2018-08-28
#907496   libcurlpp0 libcurlpp0: Always fails with "No URL set!" 147 6 grave 2018-09-04
#446343 [U|u]   cutter cutter: does not work at all 150 6 grave 2017-12-06
#902386 [bus||sid]   src:cvc3 cvc3: FTBFS in API tests with Java 10 due to -d64 option removal 66 5 serious 2018-10-08
#873975 [bus||+|sid]   src:cvc3 FTBFS with Java 9 due to -source/-target only 66 5 serious 2018-06-22
#852645 []   src:dafny dafny: FTBFS: The type or namespace name `IToken' could not be found. Are you missing an assembly reference? 4 5 serious 2018-06-22
#875820   src:daq daq: FTBFS in experimental: dh_install reports missing files 273 5 serious 2017-09-14
#812650 []   src:datanommer.commands datanommer.commands: FTBFS - multiple errors in tests 0 5 serious 2018-06-22
#808617 []   src:datanommer.commands datanommer.commands: FTBFS: KeyError: 'fas' 0 5 serious 2018-06-22
#805660 [bus||sid|str]   src:datanommer.consumer datanommer.consumer: FTBFS: test_duplicate_msg_id fails 0 5 serious 2018-06-22
#844795 [bus|sid|str]   src:datanommer.consumer datanommer.consumer: FTBFS: build-dependency not installable: python-datanommer.models 0 5 serious 2017-06-18
#812649 [bus||sid|str]   src:datanommer.consumer datanommer.consumer: FTBFS - AttributeError: assert_called_once 0 5 serious 2018-06-22
#907348 [|+|u]   src:dateutils dateutils FTBFS on 32bit: test failures 190 5 serious 2019-05-07
#919084   src:davs2 davs2: FTBFS everywhere 3 5 serious 2019-01-12
#916182 []   src:dbacl dbacl FTBFS with glibc 2.28 47 5 serious 2018-12-10
#871272 [bus|sid]   libdballe7 libdballe7: requires rebuild against GCC 7 and symbols/shlibs bump 70 5 serious 2017-08-07
#853367 [bus|U||+|sid]   src:dballe dballe: ftbfs with GCC-7 70 5 serious 2019-05-11
#888995 [u]   src:dbus-cpp dbus-cpp: async_execution_load_test fails sometimes (randomly?) 20 5 serious 2018-08-12
#913015   python-dcmstack, python3-dcmstack python{,3}-dcmstack: both ship /usr/bin/dcmstack, /usr/bin/nitool 27 5 serious 2018-11-05
#923433 [+]   dcmtk EncoderStrategy::Flush (this=0x5555557452f0) at ./src/encoderstrategy.h:156 2412 6 grave 2019-05-20
#903413 []   src:debbugs debbugs: FTBFS in buster/sid (dh_installdocs: Cannot find "UPGRADE") 11 5 serious 2018-07-09
#852135   debdelta debdelta: installation leaves gpg-agent process running 204 5 serious 2017-02-07
#816393   debget debget: does not download tar.xz orig files 53 5 serious 2017-06-26
#927165   debian-installer debian-installer: improve support for LUKS 228 5 serious 2019-04-20
#749991 [bus-i|d-i|str-i]   debian-installer debian-installer: Wrong kernel in debian-installer package 228 6 grave 2019-04-10
#926795 [bus-i|d-i|str-i]   debian-installer di-netboot-assistant: Unable to install Debian Buster amd64 from d-i n-a at 2019-04-10 generated boot-file 228 6 grave 2019-04-10
#924129   debian-installer debian-installer: Kernel for armhf for stretch unbootable 228 6 grave 2019-03-27
#807168 [bus-i|jes-i|str-i|]   src:debian-installer-netboot-images debian-installer-netboot-images: required resources not declared as build-dependencies (fetches via network) 115 5 serious 2018-09-15
#806377   debirf fails to build jessie image 61 6 grave 2018-02-20
#802917 [S]   denyhosts do not migrate denyhosts to testing: who will do security support? 1002 5 serious 2019-02-07
#651313 [+]   desktopnova-module-gnome desktopnova-module-gnome: desktopnova seems to be not compatible with Gnome 3 125 5 serious 2017-07-30
#917925   device3dfx-source Module fails to load on Linux 4.3 or later 79 6 grave 2019-01-08
#921284 [bus-i]   dh-golang build-using should only include copylefted files 234 5 serious 2019-04-04
#809599 [exp|+|sid]   src:dh-kpatches dh-kpatches: Please change dependency from obsolete openjade1.3 to openjade 96 5 serious 2017-09-14
#876892 [bus|exp||sid]   src:dh-kpatches dh-kpatches FTBFS with gtk-doc-tools 1.26: docbook-2-html: unknown style `gtk' 96 5 serious 2019-01-04
#359095 [exp|+]   dh-kpatches dh-kpatches: bugs in apply perl script 96 6 grave 2007-07-14
#906744   dh-php /usr/lib/php/20151012/yaml.so: cannot open shared object file 1863 6 grave 2018-10-22
#889748 [bus||sid]   src:diagnostics diagnostics FTBFS: FAIL: stacktrace 6 5 serious 2018-06-22
#924109   diaspora diaspora: fails to install noninteractively 2 5 serious 2019-03-09
#851048 [bus||sid|str]   src:dipy dipy: FTBFS: x86_64-linux-gnu-gcc: error: /arch:SSE2: No such file or directory 186 5 serious 2018-10-03
#896620 [bus||sid]   src:dipy FTBFS with sphinx 1.7.2: exception: cannot import name 'Directive' 186 5 serious 2018-06-22
#755584   src:django-adminaudit django-adminaudit: Please ensure it works with Django 1.7 12 5 serious 2016-01-03
#896259   python-django-app-plugins python-django-app-plugins: app_plugins fails to import 29 5 serious 2018-04-20
#755586   src:django-app-plugins django-app-plugins: Please ensure it works with Django 1.7 29 5 serious 2016-01-03
#865293 [bus||sid]   src:djangocms-admin-style djangocms-admin-style FTBFS with Django 1.11 17 5 serious 2018-06-22
#833828   python3-django-markupfield Migrations of stable's python3-django-markupfield (1.2.1) do not work with stable's django version (1.7.x). 22 5 serious 2016-10-15
#918418 []   src:django-prometheus django-prometheus FTBFS: test failures 14 5 serious 2019-01-20
#806355 [bus||sid|str]   src:django-ratelimit django-ratelimit: FTBFS with Django 1.9 10 5 serious 2018-06-22
#915041   python3-django-test-without-migrations does not create a subcommand '[test_without_migrations]' 3 6 grave 2018-12-01
#755605   src:django-threaded-multihost django-threaded-multihost: Please ensure it works with Django 1.7 11 5 serious 2016-01-03
#914151 [bus||sid]   src:dlz-ldap-enum dlz-ldap-enum FTBFS with bind9 9.11.5 6 5 serious 2018-11-19
#864423 [bus-i]   dmraid Software RAID is not activated at boot time 1191 7 critical 2019-03-29
#887635 []   src:dms dms binary-any FTBFS 2 5 serious 2018-06-22
#904297   dms-core dms-core: fails to install: calls /etc/init.d/procps incorrectly 2 5 serious 2019-05-11
#868928 [bus||sid]   src:dmtcp dmtcp: FTBFS: pidwrappers.h:191:20: error: '__WAIT_STATUS' was not declared in this scope 148 5 serious 2018-10-03
#789292 [bus|U||+|sid|str]   src:dmtcp dmtcp: FTBFS with glibc-2.21 and gcc-5 148 5 serious 2018-06-22
#808644 [bus|U||+|sid|str]   src:dmtcp dmtcp: FTBFS: error: conflicting types for ‘_real_sigvec’ 148 5 serious 2018-06-22
#831925 [bus||+|sid|str]   src:docbook2odf docbook2odf: FTBFS with dpkg-buildpackage -A: dpkg-genchanges: error: binary build with no binary artifacts found; cannot distribute 51 5 serious 2018-10-03
#614497 [bus-i|jes-i|squ-i|str-i|whe-i]   doc-debian doc-debian: The OPL-licensed documents taken from Debian website are non-free 170938 5 serious 2018-05-26
#897281 [bus|sid]   doc-debian-fr doc-debian-fr: Should this package be removed? 20116 5 serious 2018-06-10
#918012   docker-compose docker-compose: invalid version of python3-docker dependency 2769 6 grave 2019-03-11
#908057 [U|S|u]   docker.io docker.io: CVE-2018-10892 1676 6 grave 2018-09-13
#903635 [C|u]   docker.io docker.io: Modifies iptables despite --iptables=false 1676 7 critical 2019-05-24
#908055 [S|u]   docker.io docker.io: CVE-2017-14992 1676 6 grave 2019-02-01
#861550 []   src:docker-swarm docker-swarm: FTBFS with latest golang-go.crypto 25 5 serious 2019-02-12
#906953 [bus|sid]   src:doc-linux-fr doc-linux-fr: French translations of horribly outdated documentation 20101 5 serious 2018-08-22
#880786 [bus||+|sid]   src:doc-linux-fr doc-linux-fr build depends on removed transitional package lynx-cur 20101 5 serious 2018-07-18
#910813   src:doc-linux-fr doc-linux-fr: FTBFS, latex error "Package inputenc Error: Invalid UTF-8 byte sequence" 20101 5 serious 2018-10-11
#920725   pki-base-java pki-base-java: Depends on openjdk-8-jre-headless which will not be in buster 11 5 serious 2019-01-30
#921926 [u]   pki-base pki-base: Does not work with Java 11 11 6 grave 2019-02-10
#811845 [bus||+|sid|str]   src:doscan doscan: FTBFS with GCC 6: no match for 87 5 serious 2019-02-12
#866965   dosemu dosemu: DPMI unhandled exception instability back again 755 6 grave 2017-08-24
#904382 [bus|sid]   python3-doublex python3-doublex: fails to install with Python 3.7 11 5 serious 2018-08-10
#895823   dovecot-core cannot purge dovecot-common 7555 5 serious 2018-04-20
#929158   dpkg dpkg: trigger cycle * -> ca-certificates while upgrading from jessie to stretch 198902 5 serious 2019-05-18
#928429   dpkg dpkg: trigger cycle postgresql-common -> sgml-base while upgrading from stretch to buster 198902 5 serious 2019-05-17
#868483 [+]   src:dpkg-cross cross-config: cross-config files missing for multiple architectures 543 5 serious 2019-05-25
#912230 [bus||sid]   src:drmips drmips FTBFS with OpenJDK 11 29 5 serious 2018-10-29
#848432   dtc-common dtc-common: Should Depends/Recommends the metapackage default-mysql-* 32 5 serious 2017-01-11
#848433   dtc-cyrus dtc-cyrus: Should Depends/Recommends the metapackage default-mysql-* 32 5 serious 2017-01-11
#848435   dtc-postfix-dovecot dtc-postfix-dovecot: Should Depends/Recommends the metapackage default-mysql-* 32 5 serious 2017-01-11
#640605   dtc-postfix-courier dtc-postfix-courier: installation fails: /var/run/courier/authdaemon/pid.lock: No such file or directory 32 5 serious 2011-09-08
#778749   dtc-cyrus dtc-cyrus: depends on obsolete cyrus-*-2.2 32 5 serious 2015-02-19
#825265   dtc-common dtc-common: uninstallable, dependencies php-crypt-cbc, php-net-ipv4, php-xml-serializer are gone 32 5 serious 2017-02-04
#848434   dtc-postfix-courier dtc-postfix-courier: Should Depends/Recommends the metapackage default-mysql-* 32 5 serious 2017-01-11
#637501   dtc-common dtc-common: modifies config files of other packages 32 5 serious 2011-08-13
#637622   dtc-common dtc-common: places configuration files in /var/lib 32 5 serious 2012-06-14
#811887 [bus||+|sid|str]   src:duma duma: FTBFS with GCC 6: declaration of ... has a different exception specifier 36 5 serious 2019-02-12
#817441 [exp||+|sid|str]   src:dvidvi dvidvi: Removal of debhelper compat 4 5073 5 serious 2018-06-22
#923319 [bus||sid]   src:dynalogin dynalogin: FTBFS with pam >= 1.3 10 5 serious 2019-03-31
#898832 [bus||sid]   src:ecere-sdk ecere-sdk: FTBFS on i386: /usr/lib/gcc/i686-linux-gnu/7/include/stddef.h:435:78: error: syntax error 20 5 serious 2018-10-03
#765854 [S]   ecryptfs-utils ecryptfs-utils: Private directory not automatically unmounted anymore on logout 1688 7 critical 2019-01-22
#904010 [bus|sid]   src:edb edb: FTBFS in sid (build-depends on emacs24) 20 5 serious 2018-12-21
#840748 [bus|U|sid|str]   edb edb: install script failed for emacs25 because of :indent keyword 20 5 serious 2018-12-19
#832116   src:edgar edgar: Source missing for some GPL licensed assets 38 5 serious 2016-10-29
#754377 [bus|sid|str]   eeepc-acpi-scripts eeepc-acpi-scripts: fails to install due to insserv rejecting the script header 48 5 serious 2017-06-18
#907498 [sid]   src:elasticsearch-curator elasticsearch-curator: autopkgtest fails: python-elasticsearch-curator uninstallable with python-elasticsearch (>= 6) 78 5 serious 2019-05-23
#912042   electrum electrum.png file moved from py-electrum to electrum without proper Breaks/Replaces 707 5 serious 2018-12-07
#923595 [U|S|u]   electrum electrum: Electrum branch containing critical vulnerability should be updated 707 7 critical 2019-05-06
#921688 [U|S|u]   electrum Electrum vulnerable to malware 707 7 critical 2019-05-07
#846200 [U|]   src:elektra FTBFS: test_kdb failing: libelektra-resolver.so: cannot open shared object file: No such file or directory 14 5 serious 2018-06-22
#844145 [bus|U||sid|str]   src:elektra elektra: FTBFS: kdberrors.h:489:0: error: invalid storage class for function 'elektraSetErrorf8' 14 5 serious 2018-10-03
#881676 []   src:elektra elektra: FTBFS with current cmake: A duplicate ELSE command was found inside an IF block. 14 5 serious 2018-11-27
#851592 []   src:elektra elektra: creates huge temporary file (100 GB) during build 14 5 serious 2018-06-22
#928339   libdw-dev libdw-dev doesn't install required liblzma-dev 165292 5 serious 2019-05-02
#912364 [bus|sid]   el-get el-get: not suitable for stable release 63 5 serious 2018-10-30
#916857   el-get el-get: fails to install with xemacs21 63 5 serious 2018-12-19
#926591 [+|P]   libelogind0 libelogind0: does not ship SONAME link /lib/<triplet>/libelogind.so.0 -> libsystemd.so.0.25.0 59 5 serious 2019-04-08
#875449 [U|+|S|u]   src:emacs23 emacs23: CVE-2017-14482: enriched text remote code execution 13983 6 grave 2019-01-24
#875448 [U|+|S|u]   src:emacs24 emacs24: CVE-2017-14482: enriched text remote code execution 13586 6 grave 2019-01-24
#803028   emscripten emscripten uses deprecated find -perm +xxx syntax, please switch to find -perm /+++ 6 5 serious 2016-01-15
#809997   emscripten emscripten: not installable in sid 6 5 serious 2019-04-05
#851109   src:emscripten emscripten: violates font license 6 5 serious 2017-01-12
#817810 []   src:emscripten emscripten: FTBFS when built with dpkg-buildpackage -A (ln: failed to create symbolic link) 6 5 serious 2018-10-03
#775147   emscripten emscripten: does not work at all with optimization enabled 6 6 grave 2016-04-15
#886860   src:enchant enchant: fails to clean after build 105230 5 serious 2018-01-10
#815643   enhanceio-dkms enhanceio-dkms: module FTBFS for Linux 4.4: error: implicit declaration of function 'bio_get_nr_vecs' 3 5 serious 2019-01-13
#919059 [bus|sid]   src:ensymble ensymble: Time to retire 7 5 serious 2019-01-12
#911171   src:epigrass epigrass: Please don't depend on python-visual 12 5 serious 2018-10-16
#855461 [u]   esniper esniper: fails to login to eBay 140 5 serious 2018-11-05
#907761 []   src:etcd-fs etcd-fs: FTBFS in buster/sid (cannot use file (type *etcdFile) as type nodefs.File in return argument) 4 5 serious 2018-09-01
#924616 [U|S]   src:evolution CVE-2018-15587: Signature Spoofing in PGP encrypted email 53409 6 grave 2019-04-26
#926712 [S]   evolution-ews evolution-ews: CVE-2019-3890 863 6 grave 2019-04-09
#914801   evqueue-core evqueue-core: modifies conffiles (policy 10.7.3): /etc/evqueue.conf 1 5 serious 2018-11-27
#923472 [U|S|u]   src:exiv2 exiv2: CVE-2019-9143 69836 6 grave 2019-03-04
#923473 [S|u]   src:exiv2 exiv2: CVE-2019-9144 69836 6 grave 2019-02-28
#880015 [U|S|u]   src:exiv2 exiv2: CVE-2017-14866 69836 6 grave 2018-02-15
#888865 [U|S|u]   src:exiv2 exiv2: CVE-2017-14865 69836 6 grave 2018-02-15
#903763 [U|S|u]   src:exiv2 exiv2: CVE-2018-14046 69836 6 grave 2018-07-19
#888872 [U|S|u]   src:exiv2 exiv2: CVE-2017-12956 69836 6 grave 2018-02-12
#888869 [U|S|u]   src:exiv2 exiv2: CVE-2017-14857 69836 6 grave 2018-02-12
#888874 [U|S|u]   src:exiv2 exiv2: CVE-2017-11553 69836 6 grave 2018-02-15
#912828 [U|S|u]   src:exiv2 exiv2: CVE-2018-18915 69836 6 grave 2018-11-08
#888866 [U|S|u]   src:exiv2 exiv2: CVE-2017-14863 69836 6 grave 2018-02-15
#870873   src:exiv2 exiv2: FTBFS: some symbols or patterns disappeared in the symbols file 69836 5 serious 2017-09-27
#876948 [bus|exp|+|sid]   src:exiv2 FTBFS: fails to configure due to change in gcc -dumpversion output 69836 5 serious 2017-09-28
#894179 [U|S|u]   src:exiv2 exiv2: CVE-2018-8977 69836 6 grave 2018-04-02
#888873 [U|S|u]   src:exiv2 exiv2: CVE-2017-12955 69836 6 grave 2018-02-12
#888862 [S|u]   src:exiv2 exiv2: CVE-2018-5772 69836 6 grave 2018-01-30
#888867 [U|S|u]   src:exiv2 exiv2: CVE-2017-14860 69836 6 grave 2018-02-12
#888863 [U|S|u]   src:exiv2 exiv2: CVE-2017-1000127 69836 6 grave 2018-03-22
#876242 [U|S|u]   src:exiv2 exiv2: CVE-2017-12957 69836 6 grave 2017-12-30
#888864 [U|S|u]   src:exiv2 exiv2: CVE-2017-1000126 69836 6 grave 2018-03-29
#915134 [U|+|S|u]   src:exiv2 exiv2: CVE-2018-19607 69836 6 grave 2018-12-06
#880027 [U|S|u]   src:exiv2 exiv2: CVE-2017-14861: stack-overflow vulnerability in Exiv2::Internal::stringFormat[abi:cxx11] (in image.cpp:975) 69836 6 grave 2018-02-15
#899923 [bus|sid]   src:ezgo ezgo: Invalid maintainer address debian-ezgo-packaging@lists.alioth.debian.org 45 5 serious 2018-06-11
#899495 [bus|sid]   src:ezstream ezstream: Invalid maintainer address pkg-icecast-devel@lists.alioth.debian.org 113 5 serious 2018-06-16
#902132 []   src:falcon falcon: FTBFS since python-networkx version 2.1-1; fails in test suite 65 5 serious 2018-09-12
#922026   src:fasttracker2 fasttracker2 -- Not fit for next release 5 7 critical 2019-02-11
#927451   libfaudio0 libfaudio0: library has SONAME libFAudio.so instead of libFAudio.so.0 35 5 serious 2019-04-20
#926578   src:faudio faudio: Incomplete debian/copyright? 35 5 serious 2019-04-07
#926825 []   src:faudio faudio: FTBFS (Missing build-dependency on cmake) 35 5 serious 2019-04-11
#900599   src:fceux [fceux] include non free file 1071 5 serious 2018-06-01
#880770 [bus||sid]   src:fceux fceux build depends on removed libgd2*-dev provides 1071 5 serious 2018-06-22
#797239 [bus||sid|str]   src:fedmsg-meta-fedora-infrastructure fedmsg-meta-fedora-infrastructure: FTBFS: most tests fail: fedmsg: WARNING: No fedmsg.meta plugins found. fedmsg.meta.msg2* crippled 1 5 serious 2018-06-22
#922129   src:filemanager-actions filemanager-actions: Incomplete debian/copyright? 1451 5 serious 2019-02-12
#928282 [S|u]   src:filezilla filezilla: CVE-2019-5429 11837 6 grave 2019-05-01
#882305   libfinance-yahooquote-perl libfinance-yahooquote-perl: yahooquote (and smtm) stopped working. 107 6 grave 2018-02-24
#915582   firefox Installs non-free binaries from cisco and google again 5085 5 serious 2018-12-10
#909286   firefox firefox: "The bookmarks and history system will not be functional" message always 5085 6 grave 2018-10-03
#888423   firefox firefox: FF 58.0 segfaults each 1-2 minute 5085 6 grave 2018-09-07
#871947   firefox [firefox] Firefox 55 regression for vCenter WebClient 6.0 5085 5 serious 2017-08-12
#817954   src:firefox Keep Firefox out of Debian releases 5085 5 serious 2016-05-21
#828159 [jes|str|str-i|whe]   firefox-esr firefox-esr: session tabs lost after upgrade from iceweasel to firefox-esr 91575 6 grave 2017-05-25
#837091 [S|u]   firefox-esr firefox-esr: EME DRM extention present and enabled 91575 5 serious 2018-09-18
#909498   firefox-esr firefox-esr: Firefox 60.2.1esr-1~deb9u1 crashes on armhf with or without safemode, without extensions, fresh profile. 91575 5 serious 2018-12-16
#919769   firefox-esr firefox-esr: OB Firefox 60.4 crashes immediately on amrhf (Raspberry Pi) 91575 6 grave 2019-02-04
#788721   firefox-esr firefox-esr: Some sources are missing 91575 5 serious 2019-04-27
#831835 [jes|S|str]   iceweasel iceweasel: Padlock icon indicates a secure SSL connection established w MitM-ed 91575 6 grave 2019-02-27
#928631   firmware-amd-graphics firmware-amd-graphics: Update to 20190502-1 causus hang of system directly after grub 31838 5 serious 2019-05-21
#877015 [bus||sid]   src:fizmo fizmo FTBFS with debhelper 10.9 151 5 serious 2018-06-22
#924090   flang-7 flang-7: fails to install: update-alternatives: unknown option '--' 20 5 serious 2019-03-09
#880914 []   src:flannel flannel FTBFS with golang-github-vishvananda-netlink-dev 0.0~git20170407.0.1e86b2b-1 1 5 serious 2018-06-22
#889804   flashplugin-nonfree flashplugin-nonfree: Does not work anymore because adobe site have moved to https and script does not hanlde redirect 10990 6 grave 2018-06-28
#861434 [S]   flashplugin-nonfree cannot upgrade from 24 to 25 10990 6 grave 2018-06-28
#858888 [S]   flashplugin-nonfree flashplugin-nonfree: wget tries to download old version 10990 6 grave 2018-06-28
#854467 [S]   flashplugin-nonfree cannot upgrade 10990 6 grave 2018-06-28
#851066 [S]   flashplugin-nonfree flashplugin-nonfree: Mismatch between detected and available versions (Download file not available at people.debian.org) 10990 6 grave 2018-06-28
#857765 [S]   flashplugin-nonfree flashplugin-nonfree has 33 severe security flaws, orphaned? 10990 6 grave 2018-06-28
#857766 [S]   flashplugin-nonfree ERROR: wget failed to download 10990 6 grave 2018-06-28
#859904 [S]   flashplugin-nonfree flashplugin-nonfree fails update 10990 6 grave 2018-06-28
#853095 [S]   flashplugin-nonfree flashplugin-nonfree: Unable to update to the last flash version 10990 6 grave 2018-06-28
#864030 [S]   flashplugin-nonfree flashplugin-nonfree: Flashplugin-nonfree cannot download flash plugin 10990 6 grave 2018-06-28
#851819 [S]   flashplugin-nonfree ERROR: wget failed to download http://people.debian.org/~bartm/... 10990 6 grave 2018-06-28
#879631   python3-flask-socketio python3-flask-socketio: missing dependency 10 5 serious 2018-09-18
#895967   python3-flask-socketio python3-flask-socketio: Traceback on import 10 5 serious 2018-09-18
#896360   python3-flask-socketio python3-flask-socketio: flask_socketio fails to import 10 5 serious 2018-09-18
#898407 [U|S|u]   src:flif flif: CVE-2018-10972 27 6 grave 2018-10-31
#898406 [U|S|u]   src:flif flif: CVE-2018-10971 27 6 grave 2018-10-31
#908424   python-flower python-flower (build) depends on libjs-twitter-bootstrap that will not be in buster 9 5 serious 2018-09-09
#890669 [bus||+|sid]   src:fmit fmit: FTBFS with glibc 2.27: error: 'pow10' was not declared in this scope 196 5 serious 2019-02-13
#927153   fontconfig fontconfig: fc-cache with -y option is broken 179085 6 grave 2019-05-20
#909750 [U|u]   libfontconfig1 applications tries to write to /usr/* directories via libfontconfig1 179085 5 serious 2019-05-20
#665334 [bus-i|jes-i|squ-i|str-i|whe-i]   fontforge non-DFSG postscript embedded in fontforge (currently August 2014 2095 5 serious 2018-05-26
#798738 [u]   fontypython fontypython: Fonty Python doesn't start, throws wx._core.PyAssertionError 226 5 serious 2018-12-08
#914884 [u]   fontypython Crashes with wx._core.PyAssertionError: C++ assertion "isOpaque" failed.. 226 5 serious 2019-03-18
#920605   fortunate.app fortunate.app: Does not start: Bad application class '(null)' specified 6 6 grave 2019-01-27
#911464   free42-nologo free42-nologo: Numbers entered incorrectly on arm architectures 63 6 grave 2018-10-31
#611634 []   src:freedict-swa-eng freedict-swa-eng: FTBFS: dictd2dic: command not found 15 5 serious 2018-06-22
#921459 [bus|sid]   freefem3d dead upstream - keep out of testing 351 5 serious 2019-02-05
#897752 [bus||+|sid]   src:freefem3d freefem3d: ftbfs with GCC-8 351 5 serious 2019-02-02
#914068 []   src:freelan freelan FTBFS with boost 1.67 34 5 serious 2019-04-24
#866960 [bus-i|u]   libfreetype6 libfreetype6: ABI/API change yielding a blank line between characters due to different rounding for TrueType fonts 198001 5 serious 2019-04-05
#836934 [bus||+|sid|str]   src:frobtads frobtads: FTBFS with GCC 6: error: exception cleanup for this placement new selects non-placement operator delete 22 5 serious 2018-12-20
#871215 [bus||+|sid]   src:frobtads frobtads: FTBFS with GCC-7: error: ISO C++ forbids comparison between pointer and integer 22 5 serious 2018-12-20
#918241 []   src:frown frown FTBFS: Fails to build docs - missing font, plue more problems 14 5 serious 2019-01-04
#895376 [bus||sid]   src:frown frown FTBFS: Encountered missing dependencies: base <4.10 14 5 serious 2018-06-23
#905449 [bus|sid]   libfsharp-core4.3-cil libfsharp-core4.3-cil: It is impossible to configure libfsharp-core4.3-cil package 448 5 serious 2019-01-18
#924937 [H]   ftp.debian.org libpq5: OpenSSL license contamination of GPL reverse-dependencies 0 5 serious 2019-03-27
#737395   funny-manpages funny-manpages: Copyright problem 108 5 serious 2018-06-17
#840388   fusedav doers nothing 351 6 grave 2018-12-01
#789773   fusionforge-shell fusionforge-shell: modifies conffiles (policy 10.7.3): /etc/pam.d/sshd 16 5 serious 2019-05-11
#884264   fusionforge-web fusionforge-web: fails to install: /usr/share/fusionforge/post-install.d/web/web.sh: line 126: /etc/httpd/conf.modules.d/00-macro.conf: No such file or directory 16 5 serious 2018-12-16
#789772   fusionforge-mta-exim4 fusionforge-mta-exim4: modifies conffiles (policy 10.7.3): /etc/exim4/exim4.conf.template /etc/exim4/conf.d/main/01_exim4-config_listmacrosdefs 16 5 serious 2017-12-13
#846219   src:fusionforge Missing runtime dependencies (former libarc-php, libgraphite-php and php-http) 16 6 grave 2017-12-13
#922692 [|sid]   src:galax galax: FTBFS - ERROR: unable to find camomileLibrary.cmi in /usr/lib/ocaml/camomile 32 5 serious 2019-04-29
#922420 [M]   gandi-cli <command> got an unexpected keyword argument 'bg' 14 5 serious 2019-02-24
#923084   gandi-cli gandi-cli: Show ‘dh_python3’ where to find install requirements 14 5 serious 2019-04-20
#899520   src:garmin-plugin garmin-plugin: Invalid maintainer address pkg-running-devel@lists.alioth.debian.org 111 5 serious 2018-05-24
#868190 [U|+|S]   gatling gatling: -u <uid> is silently ignored if <uid> is a username rather than a numeric user id 21 5 serious 2018-01-14
#929506 [|sid]   src:gbrowse gbrowse FTBFS: tests fail 71 5 serious 2019-05-25
#769218 [bus|jes|sid]   src:gcc-4.9 gcc-4.9: FTBFS in jessie: Error! CRCs do not match! Got 264aca47, expected 95962ba4 198886 5 serious 2017-06-18
#916832   src:gcc-6 gcc-6: keep out of testing 198886 5 serious 2018-12-21
#876238   src:gcc-cross-support gcc-cross-support: FTBFS, wants to regenerate debian/control with more and renamed packages 47 5 serious 2017-09-20
#905022 []   src:gcc-doc-defaults gcc-doc-defaults: FTBFS, needs update for gcc-8 being default 4256 5 serious 2019-05-21
#923698   gcc-mingw-w64-x86-64 gcc-mingw-w64 miscompiles PARI 1423 5 serious 2019-03-07
#321449 []   gcc-snapshot gcc-snapshot should stay in unstable 26 5 serious 2017-01-25
#651291 []   gcc-snapshot gcc-snapshot contains evil gfdl licensed man pages 26 5 serious 2017-01-22
#897975   gdm3 gdm3: restarts in a loop: IceLockAuthFile fail: Already exists (race condition?) 51799 6 grave 2019-04-19
#895990 [u]   gdm3 gdm3: memory leak (known upstream) 51799 7 critical 2018-06-18
#927667 [+]   gdm3 gnome: please confirm or revert choice of Wayland for default desktop 51799 5 serious 2019-05-24
#909196 [bus|sid]   geany-plugin-webhelper geany: webhelper seems ported to webkit2gtk, please reenable it 2283 6 grave 2019-05-11
#928311   geany-plugin-spellcheck geany-plugin-spellcheck : Depends: geany-abi-18176 but it is not installable 2283 6 grave 2019-05-06
#855124   geis-tools geis-tools: geisview segfaults when run 77 5 serious 2019-05-08
#694308 [bus-i|U|jes-i|whe-i]   general A lot of type 1 fonts include Adobe all right reserved code 0 5 serious 2019-03-05
#897758 [bus||sid]   src:ggcov ggcov: ftbfs with GCC-8 52 5 serious 2018-12-21
#915333   ghc git-annex: Illegal Instruction on armel (Fujitsu Q700 like QNAP TS-21x/TS-22x) 4830 5 serious 2019-05-12
#896971 []   src:ghc-mod FTBFS: needs patching for GHC 8.2 42 5 serious 2019-01-29
#843324 [U|+]   ghostscript ghostscript crashes on some machines, much of the time 131437 5 serious 2016-11-10
#915329 []   src:gigedit gigedit FTBFS with libgtkmm-3.0-dev 3.24.0-1 161 5 serious 2018-12-02
#919296 [bus-i|C]   git-daemon-run git-daemon-run: fails with 'warning: git-daemon: unable to open supervise/ok: file does not exist' 91698 5 serious 2019-04-08
#915050   src:gitlab Keep out of testing 77 5 serious 2019-05-19
#902726 [P|S]   gitlab 2018/06/25 security release 77 6 grave 2018-07-02
#929201   gitlab-shell git clone with ssh is broken with gitlab-shell 9.1.0, works fine with 8.4.4 90 6 grave 2019-05-20
#896070 []   src:gitlint gitlint FTBFS: FAIL: test_target 26 5 serious 2019-03-13
#917394 []   src:gitlint gitlint: FTBFS -- test suite fails 26 5 serious 2019-01-01
#909045 []   src:glare glare: FTBFS (failing tests) 1 5 serious 2018-09-17
#888933 [bus||sid]   src:gli gli FTBFS with libglm-dev 0.9.9~a2-1 62 5 serious 2018-06-22
#903514 [bus-i]   src:glibc Deadlock in _dl_close join-ing threads accessing TLS 198835 6 grave 2019-04-28
#861238   libc-bin libc-bin: prompting due to modified conffiles which were not modified by the user: /etc/ld.so.conf 198835 5 serious 2017-04-27
#924712   libc6-dev crypt() not available _XOPEN_SOURCE is defined 198835 5 serious 2019-03-21
#924891 [str]   src:glibc glibc: misc/tst-pkey fails due to cleared PKRU register after signal in amd64 32-bit compat mode 198835 5 serious 2019-04-08
#926699   libc6-x32, libc6-i386 libc6-{i386,x32}: installing, removing, reinstalling in a --merged-usr system results in unmerged /lib{32,x32} 198835 5 serious 2019-04-23
#904544 [bus-i]   src:glibc gimp hangs on startup if libopenblas-base is installed 198835 6 grave 2019-04-13
#906516 [bus-i]   src:glibc gimp: Segfault with libopenblas-base 198835 6 grave 2019-04-13
#906152 [bus-i]   src:glibc libopenblas-base: version 0.3.2+ds-1 makes gimp hang indefinitely 198835 6 grave 2019-04-13
#787614   src:gmail-notify [src:gmail-notify] Some sources are not included in your package 32 5 serious 2015-06-03
#927808 [C||+]   src:gmsh gmsh: FTBFS in buster ("/usr/include/occt/Standard_Version.hxx" cannot be read) 938 5 serious 2019-05-17
#845848 [bus|exp|sid|str]   gnokii gnokii: switch to build depend on the metapackage default-libmysqlclient-dev 774 5 serious 2017-06-18
#832330   src:gnokii gnokii: FTBFS in experimental: undefined references to GUI_HideAbout, CloseLogosWindow 774 5 serious 2018-07-31
#913978 [|C]   gnome-control-center is not accessible with Orca screenreader 59095 6 grave 2019-05-16
#919914 [M|+|S]   gnome-settings-daemon gnome-tweaks now equates "don't suspend on lid close" with "don't lock on lid close" (security issue) 61801 6 grave 2019-04-29
#924637   src:gnome-todo FTBFS: gtd-provider-eds.c:120:14: error: unknown type name ‘ESource_autoptr’ 5879 5 serious 2019-03-15
#876586 [bus||sid]   src:gnome-vfs gnome-vfs FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 56351 5 serious 2018-06-22
#893922 [bus|sid]   src:gnome-vfs gnome-vfs: Please don't release with Buster 56351 5 serious 2018-03-23
#655465   gnome-xcf-thumbnailer No thumbnails created in Gnome 3.2.1 348 5 serious 2018-11-18
#886072 [bus|sid]   src:gnome-xcf-thumbnailer gnome-xcf-thumbnailer: Depends on gconf 348 5 serious 2018-11-18
#784871 [bus|sid]   gns3 gns3 version too old to be usable 418 5 serious 2019-01-30
#893077 []   src:gnucash gnucash: FTBFS on Debian 9.4 (freshly installed) FAIL: test-report-utilities 2836 5 serious 2018-12-11
#897761 [bus||+|sid]   src:gnuift gnuift: ftbfs with GCC-8 861 5 serious 2018-08-13
#906032 []   src:gnuift FTBFS: LaTeX first run problem. 861 5 serious 2018-08-13
#921290   src:gnunet-gtk gnunet-gtk: FTBFS with gnutls 3.6: 'GNUTLS_CRT_RAW' undeclared 68 5 serious 2019-02-03
#928324   go2 crash: UnicodeEncodeError 27 6 grave 2019-05-02
#871692 []   src:gobgp gobgp FTBFS on arm64: Test killed with quit: ran too long (10m0s). 6 5 serious 2018-06-22
#925546 [M]   gocode panic: Can't find the package clause 239 6 grave 2019-05-12
#919759 []   src:gokey gokey FTBFS on armel/mips*: FAIL github.com/cloudflare/gokey 10 5 serious 2019-01-19
#860608 [bus||sid|str]   src:golang golang: FTBFS: Go version is "go1.6.1", ignoring -next /<<PKGBUILDDIR>>/api/next.txt 4520 5 serious 2018-06-22
#921549   src:golang-1.8 golang-1.8: Security update of golang-1.8 breaks pieces of cgo pkg-config support 280 6 grave 2019-02-06
#911695 []   src:golang-github-abh-geoip-dev golang-github-abh-geoip-dev FTBFS: rm: cannot remove '/<<PKGBUILDDIR>>/debian/golang-github-abh-geoip-dev/usr/share/gocode/src/github.com/abh/geoip/test-db': No such file or directory 2 5 serious 2018-10-23
#895554   golang-github-bradfitz-http2-dev golang-github-bradfitz-http2-dev depends on cruft package 2 5 serious 2018-04-12
#849664 [bus||sid|str]   src:golang-github-clusterhq-flocker-go golang-github-clusterhq-flocker-go: FTBFS on 32-bit: strconv.ParseInt: parsing \"107374182400\": value out of range 1 5 serious 2018-06-22
#865807 [bus||sid]   src:golang-github-coreos-go-oidc golang-github-coreos-go-oidc FTBFS: FAIL github.com/coreos/go-oidc/http 5 5 serious 2018-06-22
#849665 [bus||H|sid|str]   src:golang-github-coreos-go-tspi golang-github-coreos-go-tspi: FTBFS on 32-bit: type [1073741824]C.struct_tdTSS_PCR_EVENT larger than address space 3 5 serious 2018-06-22
#895555 [bus|sid]   golang-github-endophage-gotuf-dev golang-github-endophage-gotuf depends on cruft package 3 5 serious 2018-04-12
#927250 []   src:golang-github-getlantern-errors golang-github-getlantern-errors: FTBFS in sid (missing build-depends) 1 5 serious 2019-04-16
#927251 []   src:golang-github-getlantern-hidden golang-github-getlantern-hidden: FTBFS in sid (missing build-depends) 1 5 serious 2019-04-16
#918396 []   src:golang-github-glendc-gopher-json golang-github-glendc-gopher-json FTBFS with Go 1.11 5 5 serious 2019-01-05
#918619 []   src:golang-github-go-errors-errors golang-github-go-errors-errors FTBFS with Go 1.11 6 5 serious 2019-01-30
#877319   src:golang-github-golang-geo golang-github-golang-geo: FTBFS on i386 0 5 serious 2017-09-30
#890931 []   src:golang-github-gopherjs-gopherjs golang-github-gopherjs-gopherjs FTBFS with golang-1.10-go: undefined: ___GOPHERJS_REQUIRES_GO_VERSION_1_9___ 2 5 serious 2018-06-22
#915274 []   src:golang-github-influxdata-flux golang-github-influxdata-flux FTBFS: cannot find package "gonum.org/v1/gonum/floats" 0 5 serious 2018-12-02
#796400 []   src:golang-github-jacobsa-ratelimit golang-github-jacobsa-ratelimit: Non-determistically FTBFS due to unreliable timing in tests 2 5 serious 2018-10-04
#917494 []   src:golang-github-jaytaylor-html2text golang-github-jaytaylor-html2text: FTBFS (failing tests) 3 5 serious 2018-12-27
#819641 [U||u]   src:golang-github-jinzhu-gorm golang-github-jinzhu-gorm: FTBFS: FAIL: TestScannableSlices (0.00s) 4 5 serious 2018-06-22
#919089   golang-github-juju-testing Please remove (build-)dependency on mongodb for buster 1 5 serious 2019-01-12
#918416 []   src:golang-github-microcosm-cc-bluemonday golang-github-microcosm-cc-bluemonday FTBFS with Go 1.11 4 5 serious 2019-01-05
#869190 []   src:golang-github-minio-cli golang-github-minio-cli FTBFS: FAIL: TestFlagsFromEnv 1 5 serious 2018-06-22
#867775 []   src:golang-github-optiopay-kafka golang-github-optiopay-kafka FTBFS: FAIL: TestProduceRequest 0 5 serious 2018-06-22
#860614 [bus||sid|str]   src:golang-github-rackspace-gophercloud golang-github-rackspace-gophercloud: FTBFS on i386: Test failures 5 5 serious 2018-06-22
#917747 [bus|sid]   src:golang-github-rackspace-gophercloud golang-github-rackspace-gophercloud: FTBFS: tests failed 5 5 serious 2018-12-29
#865800 [bus||sid]   src:golang-github-smartystreets-go-aws-auth golang-github-smartystreets-go-aws-auth FTBFS: test failure 1 5 serious 2018-06-22
#908056 [U|S|u]   golang-github-vbatts-tar-split golang-github-vbatts-tar-split: CVE-2017-14992 22 6 grave 2018-09-10
#877317   golang-golang-x-debug golang-golang-x-debug: FTBFS on i386 1 5 serious 2017-09-30
#918417 []   src:golang-golang-x-exp golang-golang-x-exp FTBFS with Go 1.11 8 5 serious 2019-02-18
#924115   golang-gopkg-data-dog-go-sqlmock.v1-dev golang-gopkg-data-dog-go-sqlmock.v1-dev: directory vs. symlink conflict: /usr/share/gocode/src/gopkg.in/DATA-DOG/go-sqlmock.v1 1 5 serious 2019-03-18
#902011 []   src:golang-gopkg-libgit2-git2go.v27 golang-gopkg-libgit2-git2go.v27: FTBFS on i386: diff.go:441: constant 2147483648 overflows DiffOptionsFlag 1 5 serious 2018-10-03
#919053 []   src:golang-gopkg-square-go-jose.v2 golang-gopkg-square-go-jose.v2 FTBFS: FAIL: TestVectorsRSA 1 5 serious 2019-02-24
#890929 []   src:golang-pault-go-ykpiv golang-pault-go-ykpiv FTBFS with golang-1.10-go: invalid flag in #cgo LDFLAGS: -Wl,--allow-multiple-definition 0 5 serious 2018-06-22
#855837   golang-petname golang-petname: Do not include in stretch at request of maintainer 5 5 serious 2017-02-22
#915943   google-android-sdk-docs-installer google-android-sdk-docs-installer: deletes empty directories under /usr/share/doc upon removal 85 5 serious 2018-12-08
#821577 [exp|+|sid|str]   php-google-api-php-client php-google-api-php-client: PHP 7.0 Transition 207 5 serious 2017-12-08
#899527 [bus|sid]   src:google-apputils-python google-apputils-python: Invalid maintainer address cloud-packages@lists.alioth.debian.org 43 5 serious 2018-06-11
#881580   googleearth-package googleearth-package: Generated package is uninstallable, and application unrunnable 1222 6 grave 2018-07-07
#918144   goopg Goopg API Error 76 5 serious 2019-01-03
#914639 []   src:gpsshogi gpsshogi FTBFS with boost 1.67 34 5 serious 2018-11-25
#866429 [bus|sid]   src:griffith griffith: depends on obsolete python-imaging (replace with python3-pil or python-pil) 92 5 serious 2018-01-06
#910422   grr-server grr-server: broken symlinks: /usr/share/grr-server/grr/artifacts/* -> debian/grr-server/usr/lib/python2.7/dist-packages/grr/artifacts/* 22 5 serious 2018-10-06
#921871   src:grr grr: Prevent entering testing 22 6 grave 2019-02-09
#926689 [H]   grub2-common cryptsetup-initramfs: config lines in grub.cfg for cryptodisk/luks and other modules missing 195655 6 grave 2019-04-09
#913576   grub-efi-amd64 Update to grub-efi-amd64 2.02~beta3-5 results in "error: efibootmgr failed to register the boot entry: Operation not permitted." 195655 7 critical 2019-05-13
#924151 [H]   grub2-common grub2-common: wrong grub.cfg for efi boot and fully encrypted disk 195655 6 grave 2019-04-09
#913916   grub-efi-amd64 grub-efi-amd64: UEFI boot option removed after update to grub2 2.02~beta3-5+deb9u1 195655 7 critical 2019-04-11
#925134   grub-efi-amd64 grub-efi-amd64-signed: doesn't mount cryptodisk 195655 7 critical 2019-04-06
#929531 []   grub-pc grub-pc: grub2 fat_test fails with 4.19.0-5-amd64 kernel if one ensure it does not gets auto-skipped 195655 5 serious 2019-05-25
#558422   grub-pc grub-pc: upgrade hangs 195655 5 serious 2019-05-13
#694321 [bus-i|jes-i|P|squ-i|str-i|whe-i]   gsfonts [gsfonts] Fonts include copyrighted adobe fragment all right reserved 133805 5 serious 2018-05-26
#694320 [bus-i|jes-i|P|squ-i|str-i|whe-i]   gsfonts [gsfonts] Fonts include copyrighted adobe fragment all right reserved 133805 5 serious 2018-05-26
#920578   src:gstreamer-vaapi gstreamer-vaapi: FTBFS on 32-bit architectures 869 5 serious 2019-01-27
#910640   libgtk-4-dev Needs to depend on libvulkan-dev 27 6 grave 2019-04-01
#915258 [bus||sid]   src:gtk-gnutella gtk-gnutella FTBFS with glibc 2.28 169 5 serious 2018-12-03
#926275 [sid]   guacamole Depends on tomcat8 107 5 serious 2019-04-04
#910423   guacamole guacamole: broken symlink: /usr/share/guacamole/guacamole/WEB-INF/lib/stax-api.jar -> ../../../../java/stax-api.jar 107 5 serious 2018-10-06
#891798 [S]   src:guacamole-client guacamole-client: CVE-2017-3158 race can cause buffer overflow 107 6 grave 2018-11-29
#926276 [sid]   src:guacamole-client Should guacamole-client be removed? 107 5 serious 2019-04-04
#866704 [bus||sid]   src:guacamole-client guacamole-client FTBFS: guacamole-common-js failure 107 5 serious 2018-06-22
#900447 [bus|H|sid]   src:guacamole-server Build against freerdp2 145 5 serious 2019-01-29
#888321 [bus|H|sid]   src:guacamole-server guacamole-server: migrate to freerdp2 145 5 serious 2019-03-02
#927942   src:gucharmap gucharmap: FTBFS with unicode-data >= 12 66382 5 serious 2019-05-12
#896346   python-guessit python-guessit: guessit fails to import 141 5 serious 2018-04-23
#881289 [bus||sid]   src:guessit guessit FTBFS: NoMatches: No guessit.transformer extensions found 141 5 serious 2018-06-22
#896282   python3-guessit python3-guessit: guessit fails to import 141 5 serious 2018-04-23
#896322   python3-guessit python3-subliminal: subliminal fails to import 141 5 serious 2018-04-23
#896202   python-guessit python-guessit: guessit fails to import 141 5 serious 2018-04-23
#894858   gui-apt-key gui-apt-key: Missing package relation with menu 230 5 serious 2018-04-08
#926182 [+]   guile-2.2-dev guile-2.2-dev: autoreconf'ed scripts using guile.m4 cannot find guild & guile-config/tools 13924 5 serious 2019-05-25
#926676 [+]   guile-2.2-dev guile-2.2-dev: Missing binary symlink `guild-2.2` (and others) 13924 5 serious 2019-05-03
#886947 [+|P]   gxineplugin gxineplugin: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 740 5 serious 2018-01-20
#863786 [bus|sid]   src:gxine gxine: Please drop dependency against mozjs 1.8.5 740 5 serious 2017-08-26
#914663   src:gxtuner gxtuner does not trap errors from make 195 5 serious 2018-11-26
#923104   src:h5py h5py: autopkgtest regression 1842 5 serious 2019-02-24
#899533 [bus|sid]   src:hash-slinger hash-slinger: Invalid maintainer address pkg-dns-devel@lists.alioth.debian.org 92 5 serious 2018-06-16
#914449 [U|u]   src:haskell-blogliterately haskell-blogliterately: FTBFS with ghc-8.4 6 5 serious 2019-03-10
#923509 []   src:haskell-blogliterately src:haskell-blogliterately unsatisfiable build-dependency in sid 6 5 serious 2019-03-01
#865399 [bus|sid]   libghc-cabal-dev libghc-cabal-dev and ghc: error when trying to install together 66 5 serious 2018-10-06
#911570 []   src:haskell-cabal-file-th src:haskell-cabal-file-th: needs to be patched for newer Cabal 5 5 serious 2019-03-10
#913053   src:haskell-cabal-helper src:haskell-cabal-helper: ftbfs 57 5 serious 2019-04-29
#912924   haskell-classy-prelude-yesod classy-prelude-yesod: not worth maintenance burden? 9 5 serious 2018-11-05
#880879 [bus|U||sid]   src:haskell-dpkg haskell-dpkg FTBFS: hlibrary.setup: parsing output of pkg-config --modversion failed 12 5 serious 2019-03-10
#910532   src:haskell-enumerator src:haskell-enumerator: unlikely to be worth the maintenance burden 39 5 serious 2018-10-07
#915646   src:haskell-esqueleto FTBFS: haddock: internal error: internal: extractDecl 33 5 serious 2018-12-05
#905446 []   src:haskell-hackage-mirror haskell-hackage-mirror: FTBFS: Module `Control.Monad.Trans.Resource' does not export `monadThrow' 0 5 serious 2019-04-07
#911571   src:haskell-hastache src:haskell-hastache: deprecated and broken 6 5 serious 2019-04-29
#911569   src:haskell-hit src:haskell-hit: dead upstream, not worth the maintenance burden? 5 5 serious 2019-03-10
#914352   src:haskell-hmt haskell-hmt: Missing build-dependency on modular-arithmetic 0 5 serious 2018-11-22
#903619   haskell-language-python haskell-language-python FTBFS build hangs. 6 5 serious 2019-03-10
#917171 []   src:haskell-language-python FTBFS on all architectures 6 5 serious 2019-01-04
#911024   src:haskell-monadplus src:haskell-monadplus: unmaintained 657 5 serious 2018-10-15
#911353   src:haskell-mtl src:haskell-mtl: now a ghc bootlib 2294 5 serious 2019-03-09
#910202   libghc-parsec3-dev libghc-parsec3-dev: ships /var/lib/ghc/package.conf.d/parsec-3.1.13.0.conf which is now also in ghc 1594 5 serious 2018-10-20
#911535   src:haskell-parsec src:haskell-parsec: now a ghc bootlib 1594 5 serious 2018-11-29
#902901 [|u]   src:haskell-polynomial FTBFS: Tests fail 10 5 serious 2018-08-05
#928174 []   src:haskell-raaz haskell-raaz: FTBFS: hlibrary.setup: Encountered missing dependencies: base >=4.6 && <4.11 2 5 serious 2019-04-29
#914369   src:haskell-simple-templates haskell-simple-templates: FTBFS with ghc-8.4 2 5 serious 2019-04-29
#911354   src:haskell-stm src:haskell-stm: now a ghc bootlib 1556 5 serious 2019-03-09
#913019   src:haskell-text src:haskell-text: now a ghc bootlib 1978 5 serious 2018-12-16
#860739 [bus|sid|str]   libghc-xcb-types-dev libghc-xcb-types-dev: cannot parse xcb-proto 1.12 4 6 grave 2019-01-04
#914353   src:hdbc-odbc hdbc-odbc: Missing build-dependency on concurrent-extra 560 5 serious 2019-04-29
#929406   libhdf5-103-1, libhdf5-cpp-103-1, libhdf5-mpich-103-1, libhdf5-mpich-cpp-103-1, libhdf5-openmpi-103-1, libhdf5-openmpi-cpp-103-1 hdf5: libhdf5-*103-1 missing Breaks+Replaces: libhdf5-*103 14343 5 serious 2019-05-22
#923930 []   src:heimdal FTBFS: FAIL test_chain (exit status: 1) 17882 5 serious 2019-05-24
#916132 []   src:hepmc hepmc FTBFS: FAIL testWeights 47 5 serious 2018-12-10
#813383 []   src:herwig++ herwig++: FTBFS on i386: Floating point exception in check-LHC-Powheg target 13 5 serious 2018-06-22
#911883 [+]   src:herwig++ [herwig++] FTBFS with boost1.67 13 5 serious 2018-11-24
#900375 [bus|sid]   hg-fast-export hg-fast-export: Incompatible with mercurial 4.6 116 6 grave 2018-06-05
#907494   hgsvn hgsvn: package is missing most of its files 110 6 grave 2018-09-08
#872692 [bus|U|sid]   hgview hgview fails to run 283 6 grave 2018-08-12
#907760 [bus||sid]   src:hgview hgview FTBFS with mercurial 4.7 283 5 serious 2018-09-01
#853443 [bus|U||+|sid]   src:hidrd hidrd: ftbfs with GCC-7 33 5 serious 2019-02-15
#822379 []   src:hidrd hidrd FTBFS on several platforms 33 5 serious 2019-02-13
#924840 [bus|M|sid|R]   src:highwayhash highwayhash: FTBFS: dh_makeshlibs: failing due to earlier errors 11 5 serious 2019-04-08
#855908 []   src:hiro hiro: FTBFS: test_segment_not_complete_error [...] AssertionError: False is not true 1 5 serious 2018-06-22
#897768 [bus|U||sid]   src:hmat-oss hmat-oss: ftbfs with GCC-8 102 5 serious 2019-01-04
#876533 []   src:hol-light hol-light FTBFS with OCaml 4.05.0 236 5 serious 2018-06-22
#897520 [bus||sid]   src:html2canvas html2canvas: FTBFS: TypeError: Attempting to change the setter of an unconfigurable property. 27 5 serious 2018-10-03
#866431 [bus|sid]   src:htmlgen htmlgen: depends on obsolete python-imaging (replace with python3-pil or python-pil) 56 5 serious 2018-01-06
#650080   hurd hurd-specific perl test failures 14 5 serious 2011-11-26
#838244   hurd hurd: license incompatibility between ext2fs (GPLv2-only) and libparted (GPLv3-or-later) 14 5 serious 2016-09-18
#888733 [|u]   src:hyantesite hyantesite: test failures on most architectures 101 5 serious 2019-05-21
#882059 [bus|jes|sid|str]   ibus-tegaki rewrite ibus-tegaki with GObject introspection (GI) 24 6 grave 2017-12-18
#851671 [U]   icinga-web icinga-web: Mysql error: Specified key was too long; max key length is 767 bytes 72 5 serious 2018-02-12
#860044 []   src:icinga-web icinga-web: FTBFS: checking if php has xsl module... configure: error: not found 72 5 serious 2018-06-22
#912037 []   src:ignore-me ignore-me: FTBFS: Race condition in Making install in src 11 5 serious 2018-10-27
#858037 [bus||sid]   src:ikarus ikarus FTBFS on i386: recipe for target 'ikarus.boot' failed (Segmentation fault) 10 5 serious 2018-06-23
#894353   src:ikvm ikvm build depends on openjdk-8-jdk 25 5 serious 2019-01-28
#806624 []   src:ikvm ikvm: FTBFS when built with dpkg-buildpackage -A (mkdir: File exists) 25 5 serious 2018-10-03
#871300 [bus|sid]   src:imagemagick libmagick++-6.q16-7: requires rebuild against GCC 7 and symbols/shlibs bump 107562 5 serious 2018-07-26
#912456 []   src:imbalanced-learn imbalanced-learn FTBFS with scikit-learn 0.20.0 7 5 serious 2018-10-31
#912092 [|+]   src:impass impass FTBFS: FAIL decrypt db 42 5 serious 2018-11-27
#911587   infnoise infnoise: busy-waits, using too much CPU 10 5 serious 2018-10-22
#929060 []   initramfs-tools update-initramfs silently failed to change \ 197027 7 critical 2019-05-16
#865490   installation-reports installation-reports: debian stretch freezes after install on HP pavilion x2 (cpu atom X5-Z8300) 0 7 critical 2017-06-23
#852653   installation-reports Grub install failed on encrypted LVM disk 0 7 critical 2018-07-20
#882393 [d-i]   installation-reports Subject: installation-reports: Buster installer hangs in vgchange 0 6 grave 2017-11-22
#781538   installation-reports debian-boot: Total trash on reboot of RAID1 partitions 0 7 critical 2018-08-03
#887139   installation-reports d-i daily 2018-01-14 amd64 damages UEFI setup on Fujitsu Lifebook AH532 0 7 critical 2018-01-14
#853456 [bus||sid]   src:ion ion: ftbfs with GCC-7 20 5 serious 2018-06-22
#917847 [C]   ipsec-tools ipsec-tools is unsuitable for inclusion in Debian 1205 6 grave 2019-01-07
#929527   iptables /usr/sbin/xtables-nft-multi: restoring IP Tables with an self-defined chain segfaults in libnftnl.so 198053 6 grave 2019-05-25
#906474 [bus||sid]   src:ircp-tray ircp-tray: FTBFS in buster/sid (linux/irda.h: No such file or directory) 25 5 serious 2018-08-17
#907453 [bus|sid]   irda-utils irda-utils: No IrDA support in the buster kernel 121 5 serious 2018-08-28
#924105   kea-common kea-common: fails to install: dpkg-statoverride: error: group '_kea' does not exist 43 5 serious 2019-04-26
#919058 []   itstool its-tools: crashes when freeing xmlDocs 942 5 serious 2019-04-27
#905038   ivulncheck-agent ivulncheck-agent: fails to install: touch: cannot touch '/etc/ivulncheck/ivulncheck-agent': No such file or directory 1 5 serious 2018-12-16
#904537   src:ivulncheck ivulncheck: Incomplete debian/copyright? 1 5 serious 2018-07-25
#923330   jajuk jajuk: Fails to start with Java Runtime Environment 1.7 minimum required. You use a JVM ext.JVM@23fc625e 43 6 grave 2019-03-24
#849025 []   src:jalview jalview: FTBFS: error: cannot find symbol EnumCallback 56 5 serious 2018-06-22
#843312 [bus||sid|str]   src:janest-core FTBFS: libsexplib-camlp4-dev is no longer available 5 5 serious 2018-06-22
#856966 [bus||sid|str]   src:janest-core Uninstallable on sid 5 5 serious 2018-06-22
#852890 [bus||sid|str]   src:janest-core ocaml-textutils: FTBFS: build-dependency not installable: libcore-ocaml-dev (>= 113.00.00-4~) 5 5 serious 2018-06-22
#843320 []   src:janest-core-extended FTBFS: libsexplib-camlp4-dev is no longer available 0 5 serious 2019-02-23
#904053 []   src:janest-core-extended janest-core-extended: FTBFS (missing build-dep libbin-prot-camlp4-dev) 0 5 serious 2018-10-03
#833513   src:janest-core-kernel Core needs update to cope with PPX-style syntax extensions 0 5 serious 2016-08-05
#843315 []   src:janest-core-kernel FTBFS: libsexplib-camlp4-dev is no longer available 0 5 serious 2019-02-27
#920146 []   src:janest-core-kernel janest-core-kernel: build-depends on libbin-prot-camlp4-dev 0 5 serious 2019-01-22
#912467 []   src:jasperreports jasperreports: FTBFS with Java 11 due to javax.xml.soap removal 99 5 serious 2019-04-06
#929398   src:jasperreports jasperreports: Should jasperreports be removed from unstable? 99 5 serious 2019-05-22
#915291 []   src:java3ds-fileloader java3ds-fileloader FTBFS: error: package com.sun.j3d.utils.applet does not exist 293 5 serious 2019-03-10
#875579 [bus|C||P|sid]   src:jcc FTBFS with Java 9: library path guessed wrong 23 5 serious 2018-06-22
#885955 [bus|C||P|sid]   src:jcc FTBFS: /usr/bin/ld: cannot find -ljvm 23 5 serious 2018-10-03
#902953 [S]   jetty9 jetty9: CVE-2017-7656 CVE-2017-7657 CVE-2017-7658 6909 6 grave 2018-07-04
#853750   hdfview hdfview: HDF5 files appear empty 491 6 grave 2019-04-21
#875584 [bus||+|sid]   src:jhdf FTBFS with Java 9: can't find jdk 491 5 serious 2018-06-22
#800450 [jes|sid|str]   jirc jirc: missing perl module POE::Filter::XML::Utils, no longer provided by libpoe-filter-xml-perl 5 5 serious 2017-12-09
#828781 [bus||sid|str]   src:jodreports jodreports: FTBFS: error: package freemarker.template does not exist 4 5 serious 2018-06-22
#904742   jp jp: /usr/bin/jp is already used by the sat-xmpp-jp package 12 5 serious 2018-07-27
#842882 [u]   jp2a jp2a: Version 1.0.7 improper to be released 420 5 serious 2018-11-29
#925987 [S|u]   jruby CVE-2019-8320 CVE-2019-8321 CVE-2019-8322 CVE-2019-8323 CVE-2019-8324 CVE-2019-8325 189 6 grave 2019-03-29
#888579 [bus||+|sid]   src:jscommunicator jscommunicator: FTBFS with debhelper/11.1 due to empty build target 32 5 serious 2018-06-22
#878469 [bus||sid]   src:js-of-ocaml js-of-ocaml FTBFS: ocamlbuild: Command not found 20 5 serious 2018-06-22
#918632 [bus|sid]   json-schema-validator simplejson breaks json-schema-validator autopkgtest 25 5 serious 2019-02-28
#928131 []   src:julia julia: FTBFS on armhf, i386, ppc64el 923 5 serious 2019-04-28
#846695 [bus||sid|str]   src:kadu-mime-tex kadu-mime-tex: FTBFS: mime_tex_plugin.h:12: Error: Undefined interface 1 5 serious 2018-06-22
#902452   kamailio-tls-modules Kamailio TLS module in Debian Stretch is unusable 112 6 grave 2018-12-31
#891233 [U|+|str]   kamoso kamoso: segmentation fault in kamoso in Debian 9 stable. Application crashes while starting. 397 5 serious 2019-05-04
#914441   kamoso kamoso: no user interface is shown: qrc:/qml/Main.qml:7 module "org.kde.kirigami" is not installed 397 5 serious 2018-11-25
#888060   kcm-ufw kcm-ufw: FTBFS: error: template specialization with C linkage 14 5 serious 2018-01-23
#790912 [bus||sid]   src:kcov FTBFS: ld: CMakeFiles/kcov.dir/capabilities.cc.o .. recompile with -fPIC 34 5 serious 2019-02-12
#780620 [bus|+|sid|str]   src:kcov control file not policy compliant and build failures almost everywhere 34 5 serious 2017-06-18
#880344 [bus||sid]   src:kcov kcov: FTBFS: Test failures 34 5 serious 2018-10-03
#922698 [bus|sid]   kcov kcov: FTBFS on sid : error: 'SIGUNUSED' was not declared in this scope 34 5 serious 2019-02-19
#839374 [bus||sid|str]   src:kcov kcov: FTBFS: ld: final link failed: Nonrepresentable section on output 34 5 serious 2018-10-03
#784479 [bus|bus-i|exp|+|sid]   src:kde4libs [kde4libs] Qt4's WebKit removal 35002 5 serious 2019-04-04
#899128 [+|S]   src:kdepim Limit CVE-2017-17689 (EFAIL) for kmail 19081 6 grave 2019-04-09
#784480 [bus|sid]   src:kdepim4 [kdepim4] Qt4's WebKit removal 4707 5 serious 2017-08-26
#784477 [bus|bus-i|+|sid]   src:kde-runtime [kde-runtime] Qt4's WebKit removal 33309 5 serious 2019-04-04
#826473 [bus||sid]   src:kdesrc-build kdesrc-build: FTBFS with Perl 5.26: Unescaped left brace in regex is deprecated 48 5 serious 2019-02-12
#769155 [R]   kde-workspace-bin kde-workspace-bin: laptop does not go to sleep when critical battery level is reached 21006 6 grave 2017-02-24
#803721   kdm kdm stopped working and is now stuck on a lightdm saved session 21006 6 grave 2015-11-03
#813492   kde-workspace-bin kde-workspace-bin: kdeinit4 increase memory-consumption by every extern ssh-login and never release it 21006 7 critical 2016-02-04
#925411   kernel-package kernel-package: Not suitable for release 3033 5 serious 2019-04-13
#915072   src:keysafe keysafe: build-depends on many no longer available libghc-*-dev versions 8 5 serious 2018-12-02
#868773 [|P]   src:khal khal FTBFS: AssertionError: assert not OSError(6, 'No such device or address') 191 5 serious 2019-01-22
#821999 [bus|+|sid|str]   src:kimwitu++ kimwitu++: Build arch:all+arch:any but is missing build-{arch,indep} targets 4 5 serious 2017-06-18
#896456 [bus||sid]   src:kimwitu++ kimwitu++ FTBFS with fig2dev 3.2.7 4 5 serious 2018-06-22
#909997 [bus||sid]   src:kimwitu-doc kimwitu-doc: FTBFS (Error: Closing Ghostscript) 11 5 serious 2018-10-01
#873501 [bus||sid]   src:kivy kivy FTBFS with Cython 0.26 213 5 serious 2018-12-06
#925905   knot knot: d/copyright is severely incomplete 275 5 serious 2019-03-28
#927201   knot-resolver-module-http dep: fonts-glyphicons-halflings Package not available 28 6 grave 2019-04-16
#912076 [bus||sid]   src:kodiplatform kodiplatform FTBFS with debhelper 11.4 205 5 serious 2018-11-07
#886499   kodi-pvr-hdhomerun kodi-pvr-hdhomerun: Incompatible with Kodi 2:17.1+dfsg1-3 from Stretch 146 5 serious 2018-09-21
#784486 [bus|sid]   src:krecipes [krecipes] Qt4's WebKit removal 190 5 serious 2017-08-26
#875594 [bus||sid]   src:kryo-serializers FTBFS with Java 9: test failures around reflection on core classes 4 5 serious 2018-06-22
#907231 [U||+]   src:ktp-contact-list ktp-contact-list: FTBFS with Qt 5.11 219 5 serious 2018-08-27
#923686 [U|S|u]   src:kubernetes kubernetes: CVE-2019-1002100: kube-apiserver: DoS with crafted patch of type json-patch 69 6 grave 2019-03-08
#915828 [U|S|u]   src:kubernetes kubernetes: CVE-2018-1002105 69 6 grave 2018-12-13
#929225 [U|S|u]   src:kubernetes kubernetes: CVE-2018-1002100 69 6 grave 2019-05-23
#920245 []   src:kubernetes kubernetes: build-depends on non-existing golang-github-opencontainers-docker-runc-dev 69 5 serious 2019-01-23
#882466 []   src:kubernetes-addon-heapster kubernetes-addon-heapster FTBFS: schema.go:26:2: cannot find package "github.com/emicklei/go-restful/swagger" 1 5 serious 2018-06-22
#897777 [bus||sid]   src:kvmtool kvmtool: ftbfs with GCC-8 380 5 serious 2018-08-03
#799805 [bus||sid|str]   src:kytea kytea: Problem with upcoming new version of liblinear 3 5 serious 2018-06-22
#804356 [bus||sid|str]   src:kytea kytea: FTBFS: kytea-model.cpp:180:12: error: cannot convert 'int*' to 'double*' in assignment 3 5 serious 2018-06-22
#912093 [bus||sid]   src:lablgtk-extras lablgtk-extras FTBFS: ocamlfind: Package `lablgtk2.sourceview2' not found 70 5 serious 2018-11-07
#907308   latrace latrace: every program "killed by signal 11" 92 6 grave 2018-08-26
#890457 [bus||sid]   src:latrace latrace FTBFS with flex 2.6.4-2 92 5 serious 2018-06-22
#851024 [bus||sid|str]   src:leap-cli leap-cli: FTBFS: ERROR: Test "ruby2.3" failed. 5 5 serious 2018-06-22
#864012   lepton lepton: Upstream requires sse4.1 in Intel platform which is not available in all build machines 38 5 serious 2017-10-05
#926313   leptonica-progs leptonica-progs: trying to overwrite '/usr/bin/imagetops', which is also in package netpbm 14791 5 serious 2019-04-03
#897779 [bus||sid]   src:lhapdf lhapdf: ftbfs with GCC-8 135 5 serious 2019-03-09
#883616 [jes]   libapache2-mod-auth-openidc Stable libapache2-mod-auth-openidc segfaults apache in Jessie 73 5 serious 2018-02-20
#891224 [jes|M]   libapache2-mod-auth-openidc Just enabling the module makes apache children segfault 73 5 serious 2018-05-02
#866395 [sid|str]   libapache2-mod-ruid2 libapache2-mod-ruid2: Server crashes (Signal 6 aborted) with mod_ruid2 after jessie->stretch update 272 6 grave 2018-08-08
#895037 [bus|bus-i|sid]   src:libappindicator libappindicator: deprecated in Debian; AppIndicator based applications, please switch to Ayatana (App)Indicator(s) 37259 5 serious 2019-01-13
#915550 [bus|sid]   libautodie-perl libautodie-perl: superseded by perl 750 5 serious 2018-12-06
#912077 []   src:libbiod libbiod FTBFS on i386: Error: cannot implicitly convert expression 5 5 serious 2019-01-21
#917721 [bus|H|sid|u]   src:libbiod libbiod: FTBFS: dh_auto_test: cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 MESON_TESTTHREADS=2 ninja test returned exit code 1 5 5 serious 2019-02-07
#927166   libbiod0 libbiod0: not installable in sid 5 5 serious 2019-04-16
#899568   src:libblkmaker libblkmaker: Invalid maintainer address pkg-bitcoin-devel@lists.alioth.debian.org 77 5 serious 2018-05-24
#858377 [U]   libblkmaker libblkmaker: doesn't support current bitcoin block version 77 6 grave 2017-05-06
#876585 [bus||sid]   src:libbonobo libbonobo FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 55724 5 serious 2018-06-22
#885770 [bus|sid]   src:libbonobo libbonobo: Don't release with Buster 55724 5 serious 2017-12-29
#885769 [bus|sid]   src:libbonoboui libbonoboui: Don't release with Buster 45918 5 serious 2017-12-29
#837123   libc6-udeb [anna] segfault in wheezy installer 0 6 grave 2016-09-15
#864299 [jes|+]   src:libclass-c3-perl libclass-c3-perl: FTBFS due to base.pm changes in July 2016 54878 5 serious 2017-06-07
#915876   libcpan-meta-perl libcpan-meta-perl: superseded by perl 40057 5 serious 2018-12-07
#921697   libcxx-serial-dev libcxx-serial-dev: /usr/include/v8stdint.h is already provided by libv8-dev 2 5 serious 2019-02-09
#926646   src:libdmtx libdmtx: Incomplete debian/copyright? 9576 5 serious 2019-04-08
#922767 [bus|sid]   libemf libemf : FTBFS - mv: cannot stat 'refman.pdf': No such file or directory - 4617 5 serious 2019-03-17
#903124 [C|]   src:libevent-rpc-perl libevent-rpc-perl: 1.08-2 FTBFS: expired SSL certificate 700 5 serious 2018-07-14
#912682   libextutils-parsexs-perl libextutils-parsexs-perl: version is older than Replaces+Breaks in perl-modules-5.28 76 5 serious 2018-12-14
#888024   libfuture-asyncawait-perl libfuture-asyncawait-perl: not yet ready for testing 9 5 serious 2018-01-22
#917698 [bus|sid]   src:libg15render libg15render: FTBFS: build-dependency not installable: libg15-dev 1262 5 serious 2018-12-29
#885768 [bus|sid]   src:libgnome libgnome: Don't release with Buster 55400 5 serious 2017-12-29
#892359 [bus|sid]   src:libgnome-keyring libgnome-keyring: Do not release with Buster 94884 5 serious 2018-06-01
#876598 [bus||sid]   src:libgnome-keyring libgnome-keyring FTBFS with gtk-doc-tools 1.26: gtkdoc-mktmpl is no longer available 94884 5 serious 2018-06-22
#864113 [bus|sid]   src:libgnome-keyring libgnome-keyring: Please stop Build-Depending on libgcrypt11-dev transition package 94884 5 serious 2019-01-18
#885767 [bus|sid]   src:libgnomeui libgnomeui: Do not release with Buster 45270 5 serious 2017-12-29
#904546   libgtk2-ex-entry-pango-perl libgtk2-ex-entry-pango-perl: Remove libgtk2-ex-entry-pango-perl during the Buster cycle 60 5 serious 2018-07-25
#904547   libgtk2-ex-podviewer-perl libgtk2-ex-podviewer-perl: Don't ship libgtk2-ex-podviewer-perl with Buster 1541 5 serious 2018-07-25
#904548   libgtk2-ex-printdialog-perl libgtk2-ex-printdialog-perl: Don't ship libgtk2-ex-printdialog-perl with Buster 36 5 serious 2018-07-25
#904549   libgtk2-ex-simple-list-perl libgtk2-ex-simple-list-perl: Don't ship libgtk2-ex-simple-list-perl in Buster 1735 5 serious 2018-07-25
#904550   libgtk2-ex-volumebutton-perl libgtk2-ex-volumebutton-perl: Don't ship libgtk2-ex-volumebutton-perl in Buster 40 5 serious 2018-07-25
#904561 [bus|sid]   libgtk2-gladexml-perl libgtk2-gladexml-perl: Don't ship libgtk2-gladexml-perl in Buster 1132 5 serious 2018-07-26
#904551   libgtk2-gladexml-simple-perl libgtk2-gladexml-simple-perl: Don't ship libgtk2-gladexml-simple-perl in Buster 36 5 serious 2018-07-25
#904552   libgtk2-notify-perl libgtk2-notify-perl: Don't ship libgtk2-notify-perl in Buster 594 5 serious 2018-07-25
#885676 [bus|sid]   src:libgtk2-sourceview2-perl libgtk2-sourceview2-perl: Depends on unmaintained gtksourceview2 88 5 serious 2018-10-16
#904554 [bus|sid]   libgtk2-spell-perl libgtk2-spell-perl: Don't ship libgtk2-spell-perl in Buster 264 5 serious 2018-07-26
#904556 [bus|sid]   libgtk2-trayicon-perl libgtk2-trayicon-perl: Don't ship libgtk2-trayicon-perl in Buster 980 5 serious 2018-07-26
#904555 [bus|sid]   libgtk2-traymanager-perl libgtk2-traymanager-perl: Don't ship libgtk2-traymanager-perl in Buster 65 5 serious 2018-07-26
#909075   src:libhandy Keep libhandy out of testing for now 76 6 grave 2018-09-18
#928210 [U|S]   src:libheif CVE-2019-11471 16028 6 grave 2019-05-19
#750946 [+]   libhtml-html5-parser-perl libhtml-html5-parser-perl: UTF-8 character breaks parse_file 135 6 grave 2019-01-04
#875373 [|u]   src:libi8x libi8x: FTBFS on s390x and sh4: TestPy8xNatfuncImpl trouble 2 5 serious 2019-01-04
#918519 []   src:libi8x libi8x: FTBFS on mips(el): Test calling a native function. ... Bus error 2 5 serious 2019-01-06
#908297 []   src:libindicate libindicate FTBFS with glib 2.58 2813 5 serious 2018-09-08
#895025 [bus|sid]   src:libindicate deprecate/remove libindicate in Debian 2813 5 serious 2018-08-08
#895038 [bus|bus-i|sid]   src:libindicator libindicator: deprecated in Debian, switch to libayatana-indicator instead 41178 5 serious 2019-01-13
#912538 [bus||sid]   src:libjaba-client-java libjaba-client-java: FTBFS with Java 11 due to JAXB removal 75 5 serious 2018-11-02
#740893 [bus-i]   libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports. 1062 5 serious 2019-03-18
#831076 [bus||sid|str]   src:libkqueue libkqueue: FTBFS with GCC 6: src/linux/read.c:207:74: error: comparison of constant '0' with boolean expression is always false [-Werror=bool-compare] 85 5 serious 2018-06-22
#790727 [bus|sid|str]   libmail-sender-perl libmail-sender-perl: "defined(@array) is deprecated" 173 5 serious 2017-08-22
#768901   src:libmapper python-libmapper: Unsuitable for Testing, please keep it in Unstable for a while 3 5 serious 2017-09-04
#768898   src:libmapper libmapper: Unsuitable for Testing, please keep it in Unstable for a while 3 5 serious 2017-09-04
#768900   src:libmapper libmapper-dev: Unsuitable for Testing, please keep it in Unstable for a while 3 5 serious 2017-09-04
#839432 [bus||sid|str]   src:libmonitoring-availability-perl libmonitoring-availability-perl: FTBFS: Tests failures 5 5 serious 2018-10-03
#906144 [bus-i]   libmypaint-common libmypaint-common: drop Conflicts: mypaint-data 13720 5 serious 2019-04-24
#899585   src:libnss-securepass libnss-securepass: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 5 5 serious 2018-05-24
#915761 []   src:libosl libosl FTBFS with boost 1.67 19 5 serious 2018-12-06
#877122 [str]   libengine-pkcs11-openssl1.1 libengine-pkcs11-openssl1.1: Engine is installed into wrong directory on i386 338 6 grave 2019-03-04
#913800   libpam-elogind-compat libpam-elogind-compat will always be RC-buggy 20 5 serious 2018-11-15
#899802 [bus|sid]   src:libpam-sshauth libpam-sshauth: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 29 5 serious 2018-06-16
#915069 [bus|sid]   libphp-predis libphp-predis: Useless in Debian, superseded by php-nrk-predis 42 5 serious 2019-01-01
#922214 [|d-i]   libpng12-0 libpng12-0: libpng12.so.0 can not be installed, file or directory not found 76969 6 grave 2019-02-13
#846667 [bus||sid|str]   src:libpoe-loop-event-perl libpoe-loop-event-perl: FTBFS: Test failures 44 5 serious 2018-12-14
#835107 []   src:libpthread-workqueue libpthread-workqueue: FTBFS: Testsuite hangs 257 5 serious 2019-04-13
#768583   libqinfinity libqinfinity: Build-Depends on unavailable libinfinity-0.5-dev 0 5 serious 2017-01-27
#926392 [C]   libregexp-pattern-license-perl libregexp-pattern-license-perl: Exponential runtime regexes on some input 3186 5 serious 2019-04-19
#912140 [H]   libreoffice-base, libreoffice-common libreoffice-base,libreoffice-common: trying to overwrite '/usr/lib/libreoffice/share/basic/dialog.xlc', which is also in package libreoffice-{base,common} 1:5.2.7-1+deb9u3 97988 5 serious 2018-11-29
#830371 [bus||sid|str]   src:librevisa librevisa: FTBFS: dh_auto_test: make -j1 check VERBOSE=1 returned exit code 2 36 5 serious 2018-06-22
#893023 []   src:librsl librsl FTBFS with flex 2.6.4-6 157 5 serious 2018-06-22
#776246 [bus-i|S|u]   librsync1 MD4 collision/preimage attacks (CVE-2014-8242) 7184 6 grave 2019-02-23
#921952 [H]   src:libsass Don't include in buster without proper commitment to update in stable 683 5 serious 2019-05-21
#924609 [+|S|u]   src:libsdl1.2 libsdl1.2: Multiple security issues 113200 6 grave 2019-04-29
#924610 [+|S|u]   src:libsdl2 libsdl2: Multiple security issues 48479 6 grave 2019-04-29
#846735 [bus||H|sid|str]   src:libsis-jhdf5-java libsis-jhdf5-java: FTBFS: java.lang.NoClassDefFoundError: Could not initialize class ch.systemsx.cisd.hdf5.CharacterEncoding 19 5 serious 2018-06-22
#842815 [bus||H|sid|str]   src:libsis-jhdf5-java libsis-jhdf5-java: FTBFS: java.lang.NoClassDefFoundError: Could not initialize class ch.systemsx.cisd.hdf5.CharacterEncoding 19 5 serious 2018-08-19
#874679   src:libssh2 libssh2: Fails to build on stable if libssl-dev is installed 190565 5 serious 2017-09-19
#783936 [bus||sid|str]   src:libswe-doc FTBFS: build-depends on removed python-uno 0 5 serious 2018-06-22
#763824 [+]   libtar0 writes archives with checksums itself deems wrong 4394 5 serious 2014-10-05
#897675 [bus|sid]   src:libtcd libtcd: not binNMU safe 97 5 serious 2018-05-04
#767572   libthunar-vfs-1-2-dbg libthunar-vfs-1-2-dbg: fails to upgrade from squeeze - trying to overwrite /usr/lib/debug/usr/lib/libthunar-vfs-1.so.2.3.1 0 5 serious 2014-11-01
#812619 [bus||sid|str]   src:libtm-perl libtm-perl: FTBFS - Failed test 'assertions applying to identical topics are found' 3 5 serious 2019-02-12
#922869   src:libtool FTBFS: test failures / newly created file is older than distributed files 165326 5 serious 2019-02-27
#873992 [bus||+|sid]   src:libusb-java FTBFS with Java 9 due to -source/-target only 62 5 serious 2018-06-22
#811980 [|+]   src:libusbtc08 libusbtc08: FTBFS with GCC 6: symbol changes 28 5 serious 2019-02-27
#773623 [jes-i|S|str-i]   libv8-3.14 nodejs: CVE-2014-7192 4654 5 serious 2019-01-18
#773671 [jes-i|S|str-i]   src:libv8-3.14 libv8-3.14: multiple security issues 4654 5 serious 2019-01-18
#760385 [U|jes-i|S|str-i|u]   libv8-3.14 nodejs: CVE-2014-5256 4654 5 serious 2019-01-18
#853512 [bus||sid]   src:libv8-3.14 libv8-3.14: ftbfs with GCC-7 4654 5 serious 2019-01-18
#895195 [U|S|u]   src:libxml2 libxml2: CVE-2018-9251 197768 5 serious 2018-07-30
#917526 [U|+|S|u]   src:libxsmm libxsmm: CVE-2018-20541 CVE-2018-20542 2 6 grave 2019-01-03
#906765 [|+]   src:libxsmm libxsmm: baseline violation on amd64 and FTBFS everywhere else 2 5 serious 2018-08-20
#862373 [bus-i|C|U|S]   libyaml-libyaml-perl libyaml-libyaml-perl: Unconditionally instantiates objects from yaml data 31158 6 grave 2019-03-11
#862475 [bus-i|C|S]   libyaml-syck-perl libyaml-syck-perl: Unconditionally instantiates objects from yaml data 10313 6 grave 2019-03-11
#928883 [+|P]   libzorpll-dev libzorpll-dev: add Breaks 6 5 serious 2019-05-24
#917686 [bus|H|sid]   src:lightproof lightproof: FTBFS: "zipfile is empty" with python 3.7 ("Key Error") 627 5 serious 2019-01-27
#909165   linkchecker linkchecker-gui: linkcheker-gui does not start 379 5 serious 2019-02-04
#901780   linkchecker linkchecker: Should depend on python-xdg 379 5 serious 2019-02-04
#906057 [ipv6]   linphone linphone: Linphone "cannot start transport on port 5060, maybe this port is already used" although it is not. 16532 6 grave 2018-11-23
#885742 [bus|sid]   src:linsmith linsmith: Depends on libgnomeui 394 5 serious 2019-01-12
#900821 [C]   src:linux apache reads wrong data over cifs filesystems served by samba 122337 5 serious 2019-04-21
#925555 [+|u]   src:linux linux-image-4.19.0-4-amd64: [regression] No graphics on some IvyBridge / Haswell systems 122337 7 critical 2019-05-21
#926193 [+|u]   src:linux linux-image-4.19.0-4-amd64: [regression] No graphics on some IvyBridge / Haswell systems 122337 7 critical 2019-05-21
#907637 [M]   src:linux bonding with virtio NICs does not work any more 122337 5 serious 2018-11-12
#925967 [+|u]   src:linux linux-image-4.19.0-4-amd64: [regression] No graphics on some IvyBridge / Haswell systems 122337 7 critical 2019-05-21
#866371 [u]   src:linux FP register corruption on ppc64el with lock elision 122337 5 serious 2019-01-06
#801975 [M]   src:linux linux-image-3.16.0-0.bpo.4-amd64: pm80xx report failing drive but mdadm doesn't set this drive failing 122337 7 critical 2017-08-13
#928526 [u]   src:linux linux-image-4.19.0-4-amd64: data corruption with swap file on filesystem with encrypted SSD, LVM and TRIM enabled 122337 6 grave 2019-05-22
#878216   src:linux Bug relating linux-image-3.16.0-4-amd64_3.16.48-1_amd64.deb and hyper-v gen2 vm 122337 6 grave 2018-07-11
#866122 [u]   src:linux FP register corruption on ppc64el with lock elision 122337 5 serious 2019-04-13
#833170   src:linux linux-image-3.16.0-4-amd64: Reproducable XFS filesystem corruption, possibly connected with ACLs 122337 5 serious 2016-12-29
#929187   src:linux libbpf soversion does not match the package name 122337 5 serious 2019-05-19
#884622   src:linux Migrating VM with kernel 3.16 between xen hosts results in fs corruption / data loss 122337 7 critical 2017-12-18
#908987 []   src:litecoin litecoin: FTBFS on mips64el in binNMU against qrencode - test failure 34 5 serious 2018-10-03
#899846 [bus|sid]   src:literki literki: Invalid maintainer address pkg-fso-maint@lists.alioth.debian.org 28 5 serious 2018-06-11
#892344 [bus||sid]   src:literki literki: Please use 'pkg-config' to find FreeType 2 28 5 serious 2018-11-22
#916716 [bul|sid]   live-wrapper live-wrapper: Replace vmdebootstrap usage with alternative 47 5 serious 2019-03-05
#862536   src:llvm-toolchain-3.7 llvm-toolchain-3.7: Fix R_AARCH64_MOVW_UABS_G3 1223 5 serious 2017-05-14
#853522 [bus|sid]   src:llvm-toolchain-3.7 llvm-toolchain-3.7: ftbfs with GCC-7 1223 5 serious 2017-08-26
#903866 [str]   python-clang-4.0, python-lldb-4.0 python-{clang,lldb}-4.0: missing Breaks+Replaces against python-clang-3.[45], python-lldb-3.5 1212 5 serious 2018-11-06
#857653 [bus-i|+]   liblld-6.0 liblld-4.0: missing liblld-4.0.so.1 7407 5 serious 2019-05-12
#902255 [bus-i]   src:llvm-toolchain-6.0 llvm-toolchain-6.0: unicode non free license 7407 5 serious 2019-04-07
#904059 [bus-i]   clang-6.0 clang-6.0: default target on armhf is armv8l-unknown-linux-gnueabihf 7407 5 serious 2019-04-05
#916945 [bus-i]   src:llvm-toolchain-7 llvm-toolchain-7: unicode non free license 18344 5 serious 2019-04-07
#926593   llvm-toolchain-8 llvm-toolchain-8: unicode non free license 327 5 serious 2019-04-07
#694323 [bus-i|jes-i|str-i|whe-i]   lmodern [gsfonts] Fonts include copyrighted adobe fragment all right reserved 26914 5 serious 2019-04-25
#893301 [bus||+|sid]   src:logisim logisim FTBFS with openjdk-9 265 5 serious 2018-06-22
#919091 [bus|sid]   loofah Please remove (build-)dependency on mongodb for buster 2 5 serious 2019-01-12
#884997 [bus|sid]   lottanzb lottanzb: Please don't recommend python-gnome2 52 5 serious 2018-04-12
#919216   lrslib lrslib: Tree truncated at depth -1 on i386 281 5 serious 2019-05-05
#899601 [bus|sid]   src:ltsp-docs ltsp-docs: Invalid maintainer address pkg-ltsp-devel@lists.alioth.debian.org 209 5 serious 2018-06-16
#821795 [jes]   lttng-modules-dkms lttng-modules-dkms: module FTBFS in jessie against Linux 3.16: error: conflicting types for 'trace_mm_page_alloc_extfrag' 27 5 serious 2016-07-14
#908137 [bus-i]   src:luajit luajit: lightuserdata problem with > 47 bit address space on arm64 12240 5 serious 2019-04-05
#813175 []   lucene-net lucene-net: FTBFS CSC: error CS0518: The predefined type `System.Object' is not defined or imported 0 5 serious 2018-06-22
#929080   lvm2 lvm2: lvm2-lvmetad.service is left running on upgrade 198113 5 serious 2019-05-16
#855521 [H|jes|M]   lxpanel lxpanel: freezes all the desktop environment if started or lauch no matter desktop are used 12202 6 grave 2017-03-28
#887879 [bus|sid]   macchanger-gtk macchanger-gtk: Please don't recommend gksu 58 5 serious 2018-01-21
#915307 []   src:magic-wormhole magic-wormhole FTBFS with Python 3.7 189 5 serious 2018-12-02
#871028 [C||+|u]   src:mailavenger mailavenger FTBFS with gcc 7 3 5 serious 2018-07-24
#825381 [+]   makejail makejail fails on updating symbolic links 116 7 critical 2016-05-26
#871564 [bus|P|sid]   src:manpages-fr manpages-fr outdated 20218 5 serious 2019-02-05
#871563 [bus|sid]   manpages-fr-extra manpages-fr-extra outdated 19997 5 serious 2018-08-04
#872405   src:mariadb-10.0 mariadb-10.0: FTBFS on s390x 56088 5 serious 2018-06-25
#872404   src:mariadb-10.0 mariadb-10.0: FTBFS on mipsel 56088 5 serious 2018-06-25
#872403   src:mariadb-10.0 mariadb-10.0: FTBFS on mips 56088 5 serious 2018-06-25
#832931 [jes]   src:mariadb-10.0 mariadb-10.0: FTBFS on powerpc 56088 5 serious 2018-05-26
#916375 [M]   libmariadbclient18 apache2: Segmentation fault when mod_perl.so is enabled 67575 6 grave 2019-05-21
#678493   masqmail masqmail: prompting due to modified conffiles which were not modified by the user 20 5 serious 2014-08-28
#910861   mate-system-tools Tool for managing users and groups will not start any more 415 6 grave 2018-10-15
#922564 []   src:mathicgb FTBFS on ppc64el 130 5 serious 2019-02-18
#910237 []   src:mathicgb googletest causes mathicgb to FTBFS: invalid cast 130 5 serious 2019-02-18
#913606 [bus||sid]   src:matita matita FTBFS with lablgtk2 2.18.5+dfsg-2 274 5 serious 2018-11-12
#920339 [M|str|R]   matrix-synapse matrix-synapse: installation process hangs with unknown reason 74 5 serious 2019-04-24
#921694 []   src:mdk4 mdk4: FTBFS randomly when built in parallel (undefined reference to `getFrequencyFromChannel') 87 5 serious 2019-05-22
#867515 [bus|U||sid]   src:mdp mdp FTBFS with python 3.6 as supported version 558 5 serious 2019-02-25
#884210   mediagoblin mediagoblin: fails to clean after build: rm: cannot remove './docs/build': Is a directory 6 5 serious 2017-12-12
#924548   gnome-core gnome-core: does not actually install a desktop environment on s390x 52303 5 serious 2019-05-18
#824229   metapixel metapixel-prepare fails - metapixel: rwpng.c:199: open_png_file_writing: Assertion `0' failed. 104 6 grave 2019-02-06
#913719   metche Don't include metche in Buster 52 5 serious 2018-11-14
#855494   mgltools-pmv mgltools-pmv: runPmv does not start 14 6 grave 2019-04-04
#929439   minetest-mod-pipeworks minetest-mod-pipeworks: Missing dependency 402 5 serious 2019-05-23
#924816 [bus|sid]   src:mingw-ocaml mingw-ocaml: FTBFS: hasgot.c:(.text+0x13): undefined reference to `tgetent' 21 5 serious 2019-03-17
#924764 [bus||sid]   src:mingw-ocaml mingw-ocaml: FTBFS (cp: cannot stat 'objinfo_helper': No such file or directory) 21 5 serious 2019-03-17
#924311 [+]   miredo miredo: Fails to stop with sysvinit: start-stop-daemon: matching only on non-root pidfile /var/run/miredo.pid is insecure 260 5 serious 2019-03-29
#926997 []   src:mistral-dashboard mistral-dashboard: FTBFS: TypeError: 'Cell' object is not subscriptable 0 5 serious 2019-04-13
#896580   mixer.app mixer.app: Fails to work with ALSA 58 5 serious 2019-04-10
#909822   mkchromecast mkchromecast: Should probably depend on pulseaudio-utils 494 5 serious 2018-10-13
#916614   mkdocs-bootswatch mkdocs-bootswatch: Incompatible with mkdocs 0.17 67 6 grave 2018-12-16
#872234 []   src:mlpy mlpy: FTBFS: Needs build-dep on latexmk, pngmath replaced with imgmath 134 5 serious 2019-01-25
#807216 [+]   src:mlpy mlpy: Update build dependencies for GSL 2.x 134 5 serious 2017-02-04
#813015 []   src:mlpy mlpy: FTBFS: error: unbalanced parenthesis 134 5 serious 2018-10-03
#917644   src:mlton FTBFS: segmentation faults in test suite 636 5 serious 2019-02-20
#917699 [bus|sid]   src:mlton urweb: FTBFS: build-dependency not installable: mlton 636 5 serious 2019-01-01
#904475 [bus|sid]   src:mlton mlton: build-depends on the version of itself that is going to be built 636 5 serious 2019-01-01
#917372   mnemosyne mnemosyne: can't start, unable to load file, query failed 146 6 grave 2019-01-04
#899809 [bus|sid]   src:mod-authz-securepass mod-authz-securepass: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 15 5 serious 2018-06-11
#923726 [fie]   monero monero: Monero requires update to work after March 9th 34 6 grave 2019-05-22
#916107   src:mongodb mongodb: MongoDB should not be part of a stable release 5451 5 serious 2019-01-12
#885538   mongodb-server mongodb-server: SIGILL on AMD Geode 5451 5 serious 2018-09-22
#881911   monobristol monobristol: does not start 165 6 grave 2017-11-16
#915622 [bus||sid]   src:mono-reference-assemblies mono-reference-assemblies FTBFS with glibc 2.28 105 5 serious 2018-12-05
#888612 [bus||+|sid]   src:monotone monotone: FTBFS with debhelper/11.1 due to empty build target 89 5 serious 2019-01-04
#889556 [bus|sid]   monotone monotone: (Build-)Depends on obsolete libbotan1.10-dev 89 5 serious 2019-01-04
#913607 [bus||sid]   src:monotone-viz monotone-viz FTBFS with lablgtk2 2.18.5+dfsg-2 19 5 serious 2018-11-12
#828441 []   src:moonshot-trust-router moonshot-trust-router: FTBFS with openssl 1.1.0 1 5 serious 2019-03-09
#766298   moonshot-trust-router ROM: Not Suitable for Inclusion in Jessie and Stretch 1 5 serious 2017-08-09
#915346 [U|]   src:mosquitto-auth-plugin mosquitto-auth-plugin FTBFS with mosquitto 1.5.4-1 40 5 serious 2018-12-31
#907767 [bus|sid]   mozplugger mozplugger seems to be useless now 824 5 serious 2018-09-01
#885881   mp3burn mp3burn: does not work at all, produces blank CD ROMs 239 6 grave 2017-12-30
#855453   mps-youtube mps-youtube can't search anything 299 5 serious 2017-05-25
#832087   mps-youtube mps-youtube: Missing dependency python-pkg-resources 299 5 serious 2016-07-30
#867505 [bus||sid]   src:mps-youtube mps-youtube FTBFS with python 3.6 as supported version 299 5 serious 2018-06-22
#877035   mps-youtube mps-youtube: crashes with TypeError after search 299 6 grave 2018-05-28
#799097 [+]   mrtg-rrd mrtg-rrd: Regression after the fix for bug #787608. 106 6 grave 2017-07-10
#865778 [U|+|S|u]   src:mruby mruby: CVE-2017-9527: heap-based use-after-free 17 6 grave 2017-11-05
#924843 [bus|sid]   src:msxpertsuite msxpertsuite: FTBFS: MassSpectrum.cpp:50:10: fatal error: pwiz/data/msdata/MSDataFile.hpp: No such file or directory 243 5 serious 2019-05-09
#899241   mustang-plug Amplifier detected by source from program developer but not by Debian package. 83 5 serious 2018-05-22
#754606 [bus||jes|sid|str]   src:mutextrace mutextrace: FTBFS on s390x: test failures 20 5 serious 2018-06-22
#743062 [bus||jes|sid|str]   src:mutextrace mutextrace: sometimes FTBFS: testsuite races 20 5 serious 2018-06-22
#929017 [U|+|P|S|u]   mutt mutt: undefined behavior on huge integer in a RFC 2231 header 92705 5 serious 2019-05-25
#868882 [sid]   libmyodbc libmyodbc: The package is not installable in Sid due to missing libmysqlclient18 dependency 1076 6 grave 2019-04-02
#841561 [bus||sid|str]   src:myodbc myodbc: FTBFS: stringutil.c:71:29: error: too few arguments to function 'my_malloc' 1076 5 serious 2018-06-22
#852457 [bus|sid]   src:myodbc myodbc: switch to build depend on the metapackage default-libmysqlclient-dev 1076 5 serious 2017-06-18
#835166 [bus|sid|str]   libmyodbc libmyodbc: SIGFPE, Arithmetic exception in sqlchar_as_sqlwchar 1076 6 grave 2017-06-18
#849630 [M]   libmyodbc libmyodbc: Programs using it fails with floating point exeption, then connects to mariadb 1076 6 grave 2019-04-02
#871302 [bus|sid]   libmysql++3v5 libmysql++3v5: requires rebuild against GCC 7 and symbols/shlibs bump 627 5 serious 2018-09-07
#919377 [bus|+|sid]   src:mysql++ mysql++: FTBFS with mariadb-10.3: dbdriver.cpp:260:10: error: 'CLIENT_LONG_PASSWORD' was not declared in this scope 627 5 serious 2019-04-11
#927308 [S|u]   src:mysql-5.7 mysql-5.7: Security fixes from the April 2019 CPU 30480 6 grave 2019-04-17
#853008 [+]   mysql-server-5.7 mysql-server-5.7: purge could delete mariadb-server files with inadequate warning 30480 5 serious 2018-01-31
#923347   src:mysql-connector-python No sensible security support due to Oracle's policies 5182 5 serious 2019-03-30
#877856 [U||u]   mysql-utilities mysql-utilities: Parsing MySQL version is broken 4073 6 grave 2018-06-23
#917083 [C|U|H|u]   mysql-workbench mysql-workbench: Cannot Connect to Database: Unsupported option provided to mysql_options() 3544 5 serious 2019-02-07
#867943 [bus|U|sid|u]   src:mysql-workbench mysql-workbench: Build-Depends on deprecated libgnome-keyring-dev 3544 5 serious 2018-12-06
#923729   mysql-workbench mysql-workbench: Cannot satisfy the gdal-abi-2-3-0 dependency 3544 5 serious 2019-03-09
#914761 []   src:mysql-workbench mysql-workbench: fails to build 3544 5 serious 2018-11-27
#904112 [S|u]   src:mysql-workbench CVE-2018-2598 3544 6 grave 2018-07-19
#863596   mytop mytop can't be installed 1240 6 grave 2019-02-05
#846854 [bus|+|sid|str]   src:nagios2mantis nagios2mantis: Don't depend on nagios3 which has been removed from unstable 1 5 serious 2017-06-18
#845733 []   src:nant nant: FTBFS (SDK path could not be resolved) 22 5 serious 2018-06-22
#915748 []   src:napalm-base napalm-base FTBFS with python-pip 18.1 6 5 serious 2018-12-06
#896250   python-napalm-base python-napalm-base: napalm_base fails to import 6 5 serious 2018-04-23
#896412   python-napalm-base python-napalm-eos: napalm_eos fails to import 6 5 serious 2018-04-23
#915750 []   src:napalm-eos napalm-eos FTBFS with python-pip 18.1 2 5 serious 2018-12-06
#896280   python-napalm-fortios python-napalm-fortios: napalm_fortios fails to import 2 5 serious 2018-04-20
#915752 []   src:napalm-fortios napalm-fortios FTBFS with python-pip 18.1 2 5 serious 2018-12-06
#915747 []   src:napalm-ios napalm-ios FTBFS with python-pip 18.1 4 5 serious 2018-12-06
#896260   python-napalm-ios python-napalm-ios: napalm_ios fails to import 4 5 serious 2018-04-20
#896229   python-napalm-iosxr python-napalm-iosxr: napalm_iosxr fails to import 2 5 serious 2018-04-20
#915746 []   src:napalm-iosxr napalm-iosxr FTBFS with python-pip 18.1 2 5 serious 2018-12-06
#915753 []   src:napalm-junos napalm-junos FTBFS with python-pip 18.1 3 5 serious 2018-12-06
#887969 []   src:nbdkit nbdkit FTBFS: test failures 48 5 serious 2018-06-22
#812704 []   src:nbibtex nbibtex: FTBFS - nbib.dvi: file contents does not seem to settle 34 5 serious 2019-02-12
#877152 [bus||sid]   src:neo neo FTBFS: ValueError: ufunc %r not supported by quantities 76 5 serious 2018-06-22
#925509   netbeans netbeans: Netbeans not usable with java in Buster 7946 5 serious 2019-05-03
#925510   netbeans netbeans: Netbeans not usable with java in Buster 7946 5 serious 2019-03-27
#804369 [bus||sid|str]   src:netexpect netexpect: FTBFS with wireshark 2.0 19 5 serious 2019-02-12
#920371   telnetd-ssl telnetd-ssl: SSL_CTX_use_certificate, ee key too small 1227 5 serious 2019-01-30
#923759 [bus||H|+|sid]   netlib-java mtj: FTBFS in buster/sid 65 5 serious 2019-03-31
#924804 [bus||H|+|sid]   netlib-java mtj: FTBFS: [javac] /<<BUILDDIR>>/mtj-0.9.14+dfsg/src/no/uib/cipr/matrix/AbstractSymmBandMatrix.java:25: error: package org.netlib.blas does not exist 65 5 serious 2019-03-31
#910625   netperf netperf: log files are not rotated 503 5 serious 2018-10-27
#914333   pdfproctools pdfproctools: fails to install (conflict with origami-pdf) 112 5 serious 2018-11-24
#911600 [bus||sid]   src:netsurf netsurf: Please use pkg-config to find FreeType 2 597 5 serious 2018-11-22
#867694   netsurf-fb netsurf-fb: Completely unusable due to missing dependencies, symlinks and documentation 597 6 grave 2017-07-16
#908017 []   src:network-manager-iodine network-manager-iodine FTBFS with glib 2.58 396 5 serious 2018-09-05
#896357   python-nxs python-nxs: nxs fails to import 43 5 serious 2018-04-20
#893383 [|+]   src:nexus nexus FTBFS with openjdk-9 43 5 serious 2018-12-16
#907160 [bus||sid]   src:nflog-bindings nflog-bindings: FTBFS in buster/sid (add_custom_target cannot create target "nflog_swig_compilation") 11 5 serious 2018-11-27
#906495 [bus||sid]   src:nfqueue-bindings nfqueue-bindings: FTBFS in buster/sid (add_custom_target cannot create target "nfqueue_swig_compilation") 43 5 serious 2018-11-27
#784615 [bus|sid|str]   src:ninja-ide [ninja-ide] Qt4's WebKit removal 112 5 serious 2017-08-26
#877221   node-babylon node-babylon: B-D npm not available in testing 35 5 serious 2017-10-02
#826560 [bus|sid]   node-carto node-carto: Current version is old and incompatible with recent versions of mapnik 115 5 serious 2019-01-07
#920751   node-cosmiconfig node-cosmiconfig has never been installable 0 6 grave 2019-01-28
#894532   src:node-d3-format node-d3-format: Duplicates exisitng node-d3-format binary package 0 5 serious 2018-03-31
#860939   src:node-diffie-hellman node-diffie-hellman: Please clarify security concerns 3 5 serious 2018-03-17
#905415   libnode-dev libnode-dev: broken symlinks: /usr/include/nodejs/deps/uv/include/{uv,uv.h} -> ../../../../{uv,uv.h} 35563 5 serious 2019-05-11
#846718 [bus|sid|str]   node-jsdom node-jquery-textcomplete: FTBFS: build-dependency not installable: node-jquery 9 5 serious 2018-06-20
#743151   node-jsdom node-jsdom: two more missing modules (htmlparser2 and nwmatcher) 9 6 grave 2018-02-16
#842023 [bus|sid|str]   node-jsdom update jsdom to a version that does not require contextify 9 5 serious 2018-06-20
#901382   node-katex node-katex: must build binary packages fonts-katex and libjs-katex 11 5 serious 2018-06-12
#860483   node-minimalistic-assert [node-minimalistic-assert] Could be replaced by node-assert 0 5 serious 2017-04-17
#916221   node-prismjs node-prismjs: Unable to install due to missing node-clipboard 0 6 grave 2018-12-11
#920844 []   src:node-react-audio-player node-react-audio-player build depends on node-react that is currently not in buster 1 5 serious 2019-01-29
#914462 []   src:node-rollup-plugin-alias node-rollup-plugin-alias: Fails to build, unsatsifiable Build-Depends 2 5 serious 2019-01-29
#873148   node-shell-quote Fails to properly escape the ;, {, }, <, and > characters 1 5 serious 2017-08-24
#927032   node-worker-loader node-worker-loader: uninstallable 0 6 grave 2019-04-13
#919077 []   src:node-xterm node-xterm FTBFS 227 5 serious 2019-03-09
#926670 [U|S|u]   src:node-xterm CVE-2019-0542 227 6 grave 2019-04-08
#888935 []   src:node-xterm node-xterm FTBFS: error TS2339: Property 'parentElement' does not exist on type 'never' 227 5 serious 2019-03-18
#802350 [bus|C||sid|str|u]   src:node-yawl node-yawl: FTBFS: "yawl buffered messages" times out 1 5 serious 2019-02-14
#842693 []   src:npgsql npgsql: FTBFS: CSC: error CS0518: The predefined type `System.Object' is not defined or imported 26 5 serious 2018-06-22
#923011 []   src:nuxwdog nuxwdog: FTBFS (/usr/include/keyutils.h:204:48: error: expected ',' or '...' before 'private') 6 5 serious 2019-02-23
#925340 []   src:nvidia-graphics-drivers-legacy-304xx nvidia-graphics-drivers-legacy-304xx: does not support Linux 5.0 or newer 587 5 serious 2019-03-23
#900787 [bus|sid|u|]   src:nvidia-graphics-drivers-legacy-304xx nvidia-graphics-drivers-legacy-304xx: does not support Xorg Xserver 1.20 587 5 serious 2019-04-05
#916909   libnvtt2 libnvtt2/experimental: nvtt::InputOptions::setTextureLayout(nvtt::TextureType, int, int, int) removed without SONAME bump 2130 5 serious 2019-01-17
#906496 [bus||sid]   src:obexpushd obexpushd: FTBFS in buster/sid (linux/irda.h: No such file or directory) 303 5 serious 2019-05-16
#906525 [bus||sid]   src:obexpushd obexpushd: FTBFS: src/net/irobex.c:9:10: fatal error: linux/irda.h: No such file or directory 303 5 serious 2019-05-16
#811919 [bus||+|sid|str]   src:objcryst-fox objcryst-fox: FTBFS with GCC 6: use of deleted function 4 5 serious 2019-02-12
#866445 [bus|sid]   src:oboinus oboinus: depends on obsolete python-imaging (replace with python3-pil or python-pil) 4 5 serious 2018-01-06
#852913 [bus||sid|str]   src:ocaml-re2 ocaml-re2: FTBFS: unsatisfiable build-dependencies: libcore-ocaml-dev, libpa-test-camlp4-dev, libbin-prot-camlp4-dev, libsexplib-camlp4-dev 0 5 serious 2018-10-03
#928130 []   src:octave-control octave-control: FTBFS in experimental: some tests failed 1042 5 serious 2019-04-28
#902198 []   src:octave-odepkg octave-odepkg FTBFS with octave 4.4.0 265 5 serious 2019-04-29
#902158 []   src:octave-tisean octave-tisean FTBFS: test failure with octave 4.4.0 4 5 serious 2018-06-22
#883107   src:octicons octicons: Ships binaries without building them 215 5 serious 2017-12-06
#853584 [bus||sid]   src:omhacks omhacks: ftbfs with GCC-7 4 5 serious 2018-06-22
#899623 [bus-i]   src:omniorb-dfsg omniorb-dfsg: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 453 5 serious 2019-04-05
#762835   openafs-fileserver error exit on dafileserver (segfault) 422 5 serious 2016-04-19
#880233 []   src:openbsc openbsc: FTBFS: | ./openbsc/conftest.c:22: undefined reference to `dlopen' 6 5 serious 2018-06-24
#924233   obs-server obs-server: fails to purge: delgroup: `obsservicerun' still has `obsrun' as their primary group! 24 5 serious 2019-03-19
#919036   libopenexr23 libopenexr24 botched upload issue also affects libopenexr23 and libilmbase23 75961 6 grave 2019-01-12
#925523   src:openhft-chronicle-bytes openhft-chronicle-bytes: FTBFS package net.openhft.chronicle.core.cleaner does not exist 5 5 serious 2019-03-26
#924774   src:openhft-chronicle-network openhft-chronicle-network: FTBFS: cannot find symbol 4 5 serious 2019-03-17
#924970   src:openhft-chronicle-threads openhft-chronicle-threads: FTBFS: package net.openhft.chronicle.core.threads does not exist 5 5 serious 2019-03-19
#920481   src:openhft-chronicle-wire openhft-chronicle-wire: FTBFS: uses deprecated classes/methods 4 5 serious 2019-01-26
#917759 [bus|exp|sid]   src:openhft-chronicle-wire openhft-chronicle-wire: FTBFS: Could not resolve dependencies for project net.openhft:chronicle-wire:bundle:1.1.13 4 5 serious 2019-02-11
#924106   open-infrastructure-ceph-tools open-infrastructure-ceph-tools: fails to install: open-infrastructure-ceph-tools.postinst: cannot create /etc/open-infrastructure/ceph-tools.conf: Directory nonexistent 1 5 serious 2019-03-09
#915650 [bus|sid]   src:openjdk-12 openjdk-12: don't release with Buster 187 5 serious 2018-12-23
#906117 [exp]   openjdk-7-jre-headless openjdk-7-jre-headless: FTBFS in Debian Experimental 20698 5 serious 2018-11-15
#853594 [bus|U||+|sid]   src:openmama openmama: ftbfs with GCC-7 7 5 serious 2018-06-22
#899908 [bus|sid]   src:opennebula-context opennebula-context: Invalid maintainer address pkg-opennebula-devel@lists.alioth.debian.org 4 5 serious 2018-06-11
#866447 [bus|sid]   src:opensesame opensesame: depends on obsolete python-imaging (replace with python3-pil or python-pil) 32 5 serious 2018-01-06
#918393 [bus|U||sid]   src:opensips opensips FTBFS with MariaDB 10.3 47 5 serious 2019-05-11
#895640 []   src:openstack-trove openstack-trove FTBFS: test failures 2 5 serious 2018-09-09
#769798   openswan-modules-dkms openswan-modules-dkms: module FTBFS with linux-headers-3.2.0-4-amd64 3.2.63-2+deb7u1 0 5 serious 2015-01-25
#851420 [bus|U|sid|str|u]   openteacher openteacher: Requires no longer provided python-qt4 QtWebKit module 44 6 grave 2017-06-18
#902513 []   src:openturns openturns: FTBFS in buster/sid (nlopt.hpp: No such file or directory) 449 5 serious 2019-01-04
#890459 [bus|sid]   orbit2 orbit2: Don't release with Debian Buster 49779 5 serious 2018-02-14
#918674 []   src:osmo-hlr osmo-hlr FTBFS on big endian: test failure 0 5 serious 2019-01-08
#919246   oss4-dkms oss4-dkms: module FTBFS for Linux 4.19 205 5 serious 2019-01-14
#796636 [bus|+|sid|str]   oss4-base oss4-base: Has init script in runlevel S but no matching service file 205 6 grave 2017-06-18
#886340 []   src:ovito FTBFS: Could not connect to display :0 during doc build 283 5 serious 2018-10-03
#885644 [|+]   src:ovito src:ovito: Configure failure with new qscintilla2 in experimental 283 5 serious 2018-06-22
#889557   ovito ovito: (Build-)Depends on obsolete libbotan1.10-dev 283 5 serious 2018-12-26
#886874 []   src:pacapt pacapt FTBFS: a2x: ERROR: "xmllint" --nonet --noout --valid "/build/1st/pacapt-2.3.14/debian/pacapt.1.xml" returned non-zero exit status 4 22 5 serious 2018-06-22
#863650 [jes-i|str-i]   libpam-pgsql libpam-pgsql: SIGSEGV with invalid password stored in the database 80 6 grave 2017-06-08
#928959 [P]   src:papi papi: DFSG-unfree file in source 181 5 serious 2019-05-22
#928367 [U|+|P|u]   src:papi libpapi5: SOVERSION is too wide for the runtime check in PAPI_library_init() 181 5 serious 2019-05-20
#906500 []   src:pathspider pathspider: FTBFS in buster/sid (autobuilder hangs) 13 5 serious 2018-08-17
#906835   xul-ext-pdf.js xul-ext-pdf.js no longer works with firefox-esr 60 1011 5 serious 2018-08-21
#901761 [C|sid|]   pdftk Not installable at amd64 because of libgcj17 dependency 10997 5 serious 2018-12-11
#853608 [bus|C||H|sid]   src:pdftk pdftk: ftbfs with GCC-7 10997 5 serious 2018-12-04
#906011 [u]   pdftk pdftk does not properly attribute iText, may violate GPL 10997 5 serious 2018-12-11
#892539 [bus|C|H|sid]   src:pdftk pdftk: Depends on GCJ which is going away 10997 5 serious 2018-12-11
#862786   pdmenu pdmenu depends on the obsolete Debian menu 121 5 serious 2017-05-16
#908493 [bus|sid]   src:pegtl Duplicate of tao-pegtl 5 5 serious 2019-02-20
#896709 [M]   percona-xtrabackup innobackupex: Error: Unsupported server version: '5.7.21-1-log' 279 6 grave 2018-04-23
#917583 [bus||sid]   src:percona-xtrabackup FTBFS: error: 'strncpy' output truncated 279 5 serious 2019-01-09
#848447 [bus|sid|str]   percona-xtrabackup-test percona-xtrabackup-test: Should Depends/Recommends the metapackage default-mysql-* 279 5 serious 2017-06-18
#851244 [S|u]   src:percona-xtrabackup percona-xtrabackup: CVE-2016-6225 279 6 grave 2017-01-13
#903043 [bus|sid]   percona-xtrabackup percona-xtrabackup 2.2.3-2.1 Unsupported server version: 10.1.26-MariaDB-0+deb9u1 279 6 grave 2018-09-17
#811896 [bus||+|sid|str]   src:percona-xtrabackup percona-xtrabackup: FTBFS with GCC 6: inconsistent user-defined literal suffixes 279 5 serious 2019-02-27
#907974   src:perl-doc-html perl-doc-html: Should be updated to 5.28 at the point of the transition 167 5 serious 2019-01-01
#919035   elpa-persp-projectile elpa-persp-projectile: broken with recent elpa-perspective 15 6 grave 2019-01-12
#907691   petri-foo petri-foo: License incompatibility: links with OpenSSL 214 5 serious 2018-08-31
#928139 [|H]   src:pgpool2 pgpool2: FTBFS twice in a row: ln: failed to create symbolic link './watchdog_setup': File exists 123 5 serious 2019-04-30
#924731 [S|u]   src:phamm phamm: CVE-2018-20806: Reflected XSS in Phamm login page 15 6 grave 2019-03-16
#911983 [|H|u]   src:phast phast FTBFS on architectures where char is unsigned 15 5 serious 2019-02-07
#866449 [bus|sid]   src:phatch phatch: depends on obsolete python-imaging (replace with python3-pil or python-pil) 477 5 serious 2018-01-06
#875386   src:phonetisaurus phonetisaurus: FTBFS: error: 'EncodeTable' does not name a type 4 5 serious 2017-09-11
#866451 [bus|sid]   src:photon photon: depends on obsolete python-imaging (replace with python3-pil or python-pil) 118 5 serious 2018-01-06
#918495   php5-intl php5-intl: php intl does not show in modules from get_load_extensions 35137 6 grave 2019-01-06
#913836 [S|u]   php7.0-imap php7.0-imap: CVE-2018-19518: imap_open() function command injection 28477 6 grave 2018-12-07
#865271   php-cassandra [php-cassandra] The package does not contain the actual module (cassandra.so). 1 5 serious 2018-08-29
#899638   src:php-cassandra php-cassandra: Invalid maintainer address pkg-php-pecl@lists.alioth.debian.org 1 5 serious 2018-05-24
#892587   php-constant-time Not to be released (yet) 5 5 serious 2018-03-11
#882896 []   src:php-crypt-gpg php-crypt-gpg FTBFS with phpunit 6.4.4-2 52 5 serious 2018-06-22
#889532 [U|]   src:php-db php-db FTBFS with PHP 7.2 2775 5 serious 2019-01-04
#851771 [bus-i|jes-i|S|str-i|u|whe-i]   src:php-gettext php-gettext: CVE-2016-6175 9179 6 grave 2019-03-12
#820091   php-horde-mongo Switch from php-mongo to php-mongodb is needed 74 5 serious 2016-04-05
#915773   php-html-safe Useless in Debian 75 5 serious 2018-12-06
#882910 [bus||sid]   src:php-http-request2 php-http-request2 FTBFS with phpunit 6.4.4-2 269 5 serious 2018-06-22
#928420 [U|S|u]   src:php-imagick php-imagick: CVE-2019-11037 4582 6 grave 2019-05-09
#867719 [U|+|S|u]   src:phpldapadmin phpldapadmin: CVE-2017-11107 777 6 grave 2019-04-18
#783420 [bus|sid|str]   php-mime-type php-mime-type: Needs an update for PHP 7.0 129 5 serious 2017-06-18
#883417 [U|]   src:phpmyadmin phpmyadmin FTBFS with phpunit 6.4.4-2 16886 5 serious 2018-12-05
#916310   phpmyadmin 4.6 should not be shipped in a stable release 16886 5 serious 2019-03-07
#917755 [bus|sid]   src:phpmyadmin phpmyadmin: FTBFS: PHP Fatal error: Uncaught Error: Class 'PHPUnit_Framework_TestCase' not found in /<<PKGBUILDDIR>>/test/PMATestCase.php:14 16886 5 serious 2018-12-29
#915470   src:phpmyadmin phpmyadmin build depends on and recommends php-tcpdf that might be removed from buster 16886 5 serious 2019-03-04
#920822 [S|u]   src:phpmyadmin phpmyadmin: CVE-2019-6798: PMASA-2019-2 16886 6 grave 2019-01-30
#920823 [S|u]   src:phpmyadmin phpmyadmin: CVE-2019-6799: PMASA-2019-1 16886 6 grave 2019-02-27
#890595 [U|+]   phpmyadmin phpmyadmin: warnings when running under php 7.2, apparently fixed by new upstream series 4.7.x 16886 5 serious 2018-12-06
#882938 [bus||sid]   src:php-net-ldap2 php-net-ldap2 FTBFS with phpunit 6.4.4-2 501 5 serious 2018-06-22
#882901 [bus||sid]   src:php-numbers-words php-numbers-words FTBFS with phpunit 6.4.4-2 231 5 serious 2018-06-22
#816756 [bus|exp|sid]   php-pimple php-pimple: Useless in Debian 336 5 serious 2018-12-05
#882902 [bus||P|sid]   src:php-pimple php-pimple FTBFS with phpunit 6.4.4-2 336 5 serious 2018-09-12
#882915 [bus|exp||sid]   src:php-sabre-event php-sabre-event FTBFS with phpunit 6.4.4-2 36 5 serious 2018-06-22
#851666   php-sabre-event php-sabre-event: PHP 7.0 transition 36 5 serious 2017-01-17
#882935 [bus||sid]   src:php-sabre-http php-sabre-http FTBFS with phpunit 6.4.4-2 5 5 serious 2018-06-22
#882923 [bus||sid]   src:php-sabre-uri php-sabre-uri FTBFS with phpunit 6.4.4-2 76 5 serious 2018-06-22
#882949 [bus||sid]   src:php-sabre-xml php-sabre-xml FTBFS with phpunit 6.4.4-2 70 5 serious 2018-06-22
#823683 [bus|sid|str]   php-services-json PHP 7.0 Transition 227 5 serious 2017-06-18
#911832 []   src:php-symfony-polyfill php-symfony-polyfill: ftbfs since php 7.3 is the default 2069 5 serious 2019-01-04
#823865   phpsysinfo d/copyright is missing licenses for many files 332 5 serious 2017-02-28
#882914 [bus||sid]   src:php-text-captcha php-text-captcha FTBFS with phpunit 6.4.4-2 212 5 serious 2018-06-22
#882919 [bus||sid]   src:php-text-password php-text-password FTBFS with phpunit 6.4.4-2 224 5 serious 2018-06-22
#806930   pianobar pianobar needs update for new server SSL certificate 118 6 grave 2015-12-05
#895026 [bus|sid]   src:pidgin-libnotify pidgin-libnotify: Port from libindicate to libmessaging-menu 1061 5 serious 2018-08-08
#877106   pinta pinta: Pinta 1.6-2 crashes on image scaling and other image manipulation. 1858 6 grave 2017-11-03
#925263   src:pjproject Do not release with Buster 3096 5 serious 2019-03-21
#923575   libpkgconf libpkgconf: missing Breaks+Replaces: pkgconf (<< 1.6.0-2) 676 5 serious 2019-03-02
#916508 [bus|sid]   netplan netplan: Should not be included in buster 154 7 critical 2018-12-15
#880778 []   src:ploticus ploticus build depends on removed libgd2*-dev provides 164 5 serious 2018-06-22
#902959 [bus|sid]   src:pluginhook pluginhook: switch Build-Depends to golang-golang-x-crypto-dev 11 5 serious 2018-07-03
#887534 [bus||sid]   src:plume-creator plume-creator FTBFS with libquazip5-headers 0.7.3-3 87 5 serious 2018-06-22
#889273   plume-creator-dbg plume-creator-dbg is empty 87 6 grave 2018-02-03
#921218   src:pluto-find-orb pluto-find-orb: FTBFS with mpc_func.h:55:5: error: conflicting declaration of 'int create_mpc_packed_desig(char*, const char*)' with 'C' linkage 0 5 serious 2019-02-03
#910468 []   src:pluto-sat-code pluto-sat-code: FTBFS: dh_installdocs: Cannot find (any matches for) "README.Debian" (tried in .) 0 5 serious 2018-10-06
#919068   src:policyd-spf-fs Removing policyd-spf-fs from experimental? 3 5 serious 2019-01-12
#913597   src:polyorb polyorb depends and build depends on gnat-7 4 5 serious 2019-04-24
#924029 [U|+|P|u]   libpoppler-glib8 evince: Crashes when opening a PDF 103342 6 grave 2019-05-25
#927764 [U|+|P|u]   libpoppler-glib8 evince crashes in poppler on unusual pdf document 103342 6 grave 2019-05-25
#922398 [U|+|P|u]   libpoppler-glib8 libevdocument3-4: Evince passes NULL pointer to poppler_date_parse 103342 6 grave 2019-05-25
#922397 [U|+|P|u]   libpoppler-glib8 libevdocument3-4: Evince passes NULL pointer to poppler_date_parse 103342 6 grave 2019-05-25
#896611 [bus||sid]   src:portabase portabase FTBFS with sphinx 1.7.2 59 5 serious 2018-06-22
#928175   postfix postfix: [Regression/Stretch] No more delivers mails to mailboxes > ca. 500 MB via procmail since upgrade from 3.1.9-0+deb9u2 to 3.1.12-0+deb9u1 32514 6 grave 2019-04-29
#875358 [bus|C|sid]   src:powermock Fails with Java 9, >2.0.0 required to work 4 5 serious 2019-03-09
#927255   powerpc-utils powerpc-utils is uninstallable 218 6 grave 2019-05-20
#877507 [bus||sid]   src:ppx-core ppx-core FTBFS: E: Cannot find external tool 'ocamlbuild' 6 5 serious 2019-01-22
#883269 [+]   prey Default curl_option '--compress' is invalid 64 6 grave 2017-12-01
#771187 [+]   primesense-nite-nonfree primesense-nite-nonfree: Package broken because openni.org is gone 63 6 grave 2017-02-11
#876566 [|sid]   printfilters-ppd printfilters-ppd: Depends of no longer available package (mpage) 43 6 grave 2017-09-28
#928149 []   src:profanity profanity: FTBFS on 32-bit arches: error: cast to pointer from integer of different size 134 5 serious 2019-04-28
#880285 [bus||sid]   src:proofgeneral proofgeneral: FTBFS: build-dependency not installable: emacs24 376 5 serious 2018-10-03
#919793   prospector prospector won't run at all 42 5 serious 2019-03-16
#896624 [bus||sid]   src:prospector FTBFS with sphinx 1.7.2: exception: cannot import name 'Directive' 42 5 serious 2018-06-22
#926998 []   src:protracker protracker: FTBFS on i386: attempts to use SSE intrinsics 33 5 serious 2019-04-13
#895513 [bus|C|sid|u|]   pstotext pstotext doesn't work any more: Unrecoverable error: undefined in DELAYBIND 965 6 grave 2018-11-10
#866455 [bus||P|sid]   src:psychopy psychopy: depends on obsolete python-imaging (replace with python3-pil or python-pil) 172 5 serious 2018-09-26
#909559   psychopy Ships empty zipfile /usr/psychojs.zip 172 5 serious 2018-09-27
#855541   purple-matrix purple-matrix: Not ready for release yet 57 5 serious 2017-02-27
#817635 []   src:pybliographer pybliographer: Removal of debhelper compat 4 354 5 serious 2018-07-08
#785394   pybliographer pybliographer: Please remove redundant call to dh_scrollkeeper (in experimental) 354 5 serious 2018-07-08
#866457 [bus|sid]   src:pycaptcha pycaptcha: depends on obsolete python-imaging (replace with python3-pil or python-pil) 12 5 serious 2018-12-06
#896351   python-chef python-chef: chef fails to import 6 5 serious 2018-04-20
#813981 []   src:pyentropy pyentropy: FTBFS: ndexError: invalid slice 7 5 serious 2018-06-22
#915754 [bus||sid]   src:pyeos pyeos FTBFS with python-pip 18.1 0 5 serious 2018-12-06
#915744 []   src:pyfg pyfg FTBFS with python-pip 18.1 3 5 serious 2018-12-06
#878698 [bus|sid]   src:pygtksourceview pygtksourceview: keep out of testing 3563 5 serious 2018-11-05
#915749 []   src:pyiosxr pyiosxr FTBFS with python-pip 18.1 4 5 serious 2018-12-06
#896287   python-pylint-flask python-pylint-flask: pylint_flask fails to import 66 5 serious 2018-04-20
#896248   python3-pylint-flask python3-pylint-flask: pylint_flask fails to import 66 5 serious 2018-04-20
#871366 [bus||sid]   src:pylucene pylucene: FTBFS: Makefile:265: recipe for target 'lucene-java-4.10.x/lucene/expressions/lib/asm-5.2.jar' failed 18 5 serious 2018-06-22
#896299   python-lucene python-lucene: lucene fails to import 18 5 serious 2018-08-09
#873160   python-pymad python-pymad: pymad in stretch decodes to noise 897 6 grave 2018-03-18
#848740 [bus||sid|str]   src:pymc pymc FTBFS with test failure: ValueError: size is not compatible with inputs 164 5 serious 2019-03-09
#868918 [bus||sid]   src:pymc pymc: FTBFS: ld: cannot find -lcblas 164 5 serious 2018-10-03
#906399 []   src:pymvpa2 pymvpa2: FTBFS in buster/sid (failing tests) 386 5 serious 2018-08-17
#813821 []   src:pynn pynn: FTBFS: TypeError: 'float' object cannot be interpreted as an index 138 5 serious 2018-06-22
#890646 [bus|P|sid]   python3-postgresql python3-postgresql: Connect to postgresql-Database Version 10 (buster) fails with an python error 119 6 grave 2019-03-02
#890617   pyscrabble pyscrabble: No metaservers available and pyscrabble-server also doesn't work 148 6 grave 2018-02-16
#792197 [bus|U||sid|str]   src:pysdl2 FTBFS: SDLTimerTest.test_SDL_GetTicks fails, others flaky 35 5 serious 2018-07-09
#921183   python3-surfer python3-surfer: missing Breaks+Replaces: python-surfer (<< 0.9.0) 109 5 serious 2019-02-05
#892620 [U|]   src:pytest-bdd pytest-bdd FTBFS with pytest 3.3.2-2 2 5 serious 2018-06-22
#894705 [bus|sid]   src:pytest-instafail pytest-instafail's autopkg tests fail with pytest 3.3 127 5 serious 2018-04-03
#894723 [bus|sid]   src:pytest-instafail pytest-instafail: testsuite and package broken? 127 5 serious 2018-04-03
#839608 [bus|sid|str]   python-application python-application: keep out of stretch for now 95 5 serious 2017-06-18
#884516 [bus||M|sid]   src:python-bayespy python-bayespy: FTBFS and Debci failure on several architectures 17 5 serious 2019-04-01
#755625   src:python-django-extdirect python-django-extdirect: Please ensure it works with Django 1.7 31 5 serious 2016-01-03
#752101   python-django-piston python-django-piston: Missing dependencies 13 5 serious 2018-09-22
#917677 [bus|sid]   src:python-django-push-notifications python-django-push-notifications: FTBFS: dh_auto_test: pybuild --test -i python{version} -p 3.7 --system=custom "--test-args={interpreter} tests/runtests.py" returned exit code 13 4 5 serious 2018-12-29
#899900 [bus|sid]   src:python-elements python-elements: Invalid maintainer address debian-olpc-devel@lists.alioth.debian.org 48 5 serious 2018-06-11
#917869   python-escript python-escript FTBFS on armhf, mips, mipsel and mips64el 138 5 serious 2019-01-02
#925519 [bus|sid]   src:python-escript python-escript ftbfs, and blocks the python3.6 removal 138 5 serious 2019-03-26
#896632 [bus||sid]   src:python-expyriment FTBFS with sphinx 1.7.2: exception: cannot import name 'Directive' 13 5 serious 2018-06-22
#868971 [bus||sid]   src:python-feather-format python-feather-format: FTBFS: feather/ext.cpp:28:20: fatal error: Python.h: No such file or directory 6 5 serious 2018-10-03
#896370   python-feather-format python-feather-format: feather fails to import 6 5 serious 2018-04-20
#841552 [bus||sid|str]   src:python-feather-format python-feather-format: FTBFS: dh_auto_test: pybuild --test -i python{version} -p 2.7 returned exit code 13 6 5 serious 2018-06-22
#904115   python3-feather-format python3-feather-format: Uninstallable in unstable 6 5 serious 2018-08-05
#927066 [bus|sid]   python-gdata python-gdata: Should not ship with Buster 3707 5 serious 2019-04-14
#927169   src:python-googlecloudapis python-googlecloudapis: unsatisfiable build-dependencies in sid 12 5 serious 2019-04-15
#838638   python3-googlecloudapis /usr/bin/python3-google-api-tools broken; missing several dependencies, does not work even after doing so 12 6 grave 2017-11-18
#911861 [U|]   src:python-hbmqtt python-hbmqtt FTBFS with Python 3.7 5 5 serious 2019-03-03
#900431 [bus||sid]   src:python-hdf5storage python-hdf5storage: FTBFS and Debci failure with NumPy 1.14 35 5 serious 2018-06-04
#916022 []   src:python-hug python-hug binary-any FTBFS 1 5 serious 2018-12-09
#904576   python3-hug python3-hug: fails to install with Python 3.7 1 5 serious 2018-07-25
#908498 [U||P]   src:python-icalendar python-icalendar FTBFS with python-dateutil 2.7.3-1 344 5 serious 2018-10-14
#917829 []   src:python-intbitset python-intbitset: FTBFS when built with dpkg-buildpackage -A 2 5 serious 2019-01-08
#926250   python3-jsonpatch python3-jsonpatch: fails to upgrade from 'sid' - trying to overwrite /usr/bin/jsondiff 488 5 serious 2019-04-02
#915895 []   src:python-limits python-limits FTBFS: ERROR: Failure: ImportError (cannot import name b) 10 5 serious 2019-02-09
#913377 [|+]   src:python-louvain python-louvain: FTBFS (No module named 'networkx') 2 5 serious 2018-12-16
#913035 [bus|sid]   src:python-memprof python-memprof fails its autopkg tests with Pyhton 3.7 35 5 serious 2018-11-06
#913041 [bus|sid]   src:python-memprof python-memprof fails its autopkg tests with Python 3.7 35 5 serious 2018-11-06
#899676 [bus|sid]   src:python-omniorb python-omniorb: Invalid maintainer address pkg-corba-devel@lists.alioth.debian.org 50 5 serious 2018-06-11
#911627 [+|P]   python3-openflow python3-openflow: fails to upgrade from 'stretch': SyntaxError: invalid syntax 4 5 serious 2018-11-28
#917507 []   src:python-os-faults python-os-faults: FTBFS (Unable to create /sbuild-nonexistent/.ansible/tmp) 0 5 serious 2018-12-27
#928129 []   src:python-os-win python-os-win: FTBFS on i386: ClusterPropertyListParsingError: Parsing a cluster property list failed. 171 5 serious 2019-04-28
#896657 [bus|sid]   pex pex fails to start 16 6 grave 2018-04-23
#909994 []   src:python-pgpy python-pgpy: FTBFS (No module named '_gpgme') 3 5 serious 2018-09-30
#904603 [bus|sid]   python3-protorpc-standalone python3-protorpc-standalone: fails to install with Python 3.7 15 5 serious 2018-07-25
#914481   python3-pylxd [bank] python3-pylxd: Python3-pylxd is not Python3 compatible 7 5 serious 2018-11-25
#872242 [bus||sid]   src:python-pymzml python-pymzml: FTBFS with Sphinx 1.6: Needs build-dep on latexmk 3 5 serious 2018-06-22
#886306 [bus||+|sid]   src:python-pyocr python-pyocr: FTBFS: "Unable to parse Tesseract version" 61 5 serious 2018-06-22
#915336 []   src:python-pyramid-chameleon python-pyramid-chameleon downloads from the internet during the build 1 5 serious 2018-12-02
#896224   python-pyrax python-pyrax: pyrax fails to import 4 5 serious 2018-05-22
#882095 []   src:python-pyrax python-pyrax FTBFS: test failures 4 5 serious 2018-06-22
#916317   libpythonqt-qt5-python3-3 pythonqt dependency problems 40 5 serious 2019-02-20
#892625 []   src:python-raven python-raven FTBFS: TypeError: _log() got an unexpected keyword argument 'blah' 26 5 serious 2018-06-22
#896344   python-raven python-raven: raven fails to import 26 5 serious 2018-04-20
#913378 []   src:python-serverfiles python-serverfiles: (dh_auto_test fails) 2 5 serious 2018-11-10
#899243 [bus|sid]   python3-sockjs-tornado Needs porting to later tornado 26 5 serious 2018-05-27
#866470 [bus||sid]   src:python-sponge python-sponge: depends on obsolete python-imaging (replace with python3-pil or python-pil) 6 5 serious 2018-06-22
#923053 [P]   python3-stem python3-stem: Version in stretch-backport isn't installable 434 5 serious 2019-05-14
#896319   python3-stopit python3-stopit: stopit fails to import 2 5 serious 2018-04-20
#854542 []   src:python-stopit python-stopit: Non-determistically FTBFS due to unreliable timing in tests 2 5 serious 2018-06-22
#896297   python-stopit python-stopit: stopit fails to import 2 5 serious 2018-04-20
#928727 []   src:python-tblib FTBFS: ImportError: No module named twisted.python.failure 35 5 serious 2019-05-09
#913424   src:python-trio trio does not have a stable API 3 5 serious 2018-11-10
#866471 [bus|sid]   src:python-trml2pdf python-trml2pdf: depends on obsolete python-imaging (replace with python3-pil or python-pil) 54 5 serious 2018-01-06
#886802 [bus|sid]   python-uniconvertor python-uniconvertor: cannot be installed 759 5 serious 2018-03-12
#820748   python-uniconvertor uniconvertor: ImportError: No module named sk1libs.utils.fs 759 6 grave 2017-06-19
#866472 [bus|sid]   python-uniconvertor python-uniconvertor: depends on obsolete python-imaging (replace with python3-pil or python-pil) 759 5 serious 2018-03-12
#914142 [bus||sid]   src:python-visual python-visual FTBFS with boost 1.67 199 5 serious 2018-11-19
#884616 [bus|sid]   python-visual exception "ValueError: The truth value..." on import 199 6 grave 2018-04-28
#896264 [bus|sid]   python-visual python-visual: visual fails to import 199 6 grave 2018-04-28
#903529 [+]   python3-ws4py python3-ws4py fails to install with Python 3.7 as supported version 48 6 grave 2019-01-19
#896239   python-wxmpl python-wxmpl: wxmpl fails to import 67 5 serious 2018-04-20
#880497   pytimechart pytimechart: missing dependencies 3 6 grave 2018-09-16
#813083 [bus||sid|str]   src:pyviennacl pyviennacl: FTBFS: src/ viennacl/vector.h:225:34: error: no matches converting function ‘project’ to type ‘class viennacl::vector range<viennacl::vector base<float> > 121 5 serious 2018-06-22
#806100 [bus||sid|str]   src:pyviennacl pyviennacl: FTBFS when built with dpkg-buildpackage -A (No such file or directory) 121 5 serious 2018-10-03
#929067 [S|u]   qemu-system-x86 Support for MDS 19717 6 grave 2019-05-20
#917650   src:qi FTBFS: include/qi.h:104:29: error: duplicate 'const' declaration specifier [-Werror=duplicate-decl-specifier] 0 5 serious 2019-01-12
#913561 []   src:qiskit-terra qiskit-terra: binary-any FTBFS 2 5 serious 2018-11-12
#853629 [bus||+|sid]   src:qtads qtads: ftbfs with GCC-7 126 5 serious 2018-06-22
#870051 []   src:qtile qile FTBFS: test_thermalsensor_regex_compatibility failure 2 5 serious 2019-02-18
#868202 [+]   python3-qtile Remove build-depends and depends on python3-trollius 2 5 serious 2019-01-04
#784518 [bus|sid]   src:qtscriptgenerator [qtscriptgenerator] Qt4's WebKit removal 3300 5 serious 2017-08-26
#876905 [bus|bus-i|sid]   src:qtwebkit qtwebkit should not be released with buster 41581 5 serious 2019-04-04
#910466 []   src:quassel-irssi quassel-irssi: FTBFS with gcc-8 6 5 serious 2018-10-06
#849428 []   src:quickfix quickfix: FTBFS: GarbledMessage tests sometimes (randomly?) fail 2 5 serious 2018-06-22
#928822 []   src:raqm raqm: clean after build deletes docs/html/* which is not regenerated 488 5 serious 2019-05-12
#784181 [bus|sid|str|u|]   src:razorqt razorqt: Razor-Qt dead upstream, superseded by LXQt 138 5 serious 2017-09-11
#924110 [sid]   redmine-plugin-local-avatars redmine-plugin-local-avatars: fails to install: NoMethodError: undefined method `to_prepare' for ActionDispatch::Callbacks:Class 16 5 serious 2019-04-15
#925268 [sid]   redmine-plugin-pretend redmine-plugin-pretend: breaks configuration of redmine 19 5 serious 2019-03-22
#876621 [bus||sid]   src:redmine-recaptcha redmine-recaptcha: missing build dependency on rename 6 5 serious 2018-06-22
#830916   redmine-plugin-recaptcha ActionView::Template::Error (undefined method `recaptcha_tags` ...) 6 5 serious 2016-07-12
#925269   redmine-plugin-recaptcha redmine-plugin-recaptcha: breaks configuration of redmine 6 5 serious 2019-03-21
#892185 [bus||sid]   src:reel reel: FTBFS and Debci failure with Ruby 2.5 3 5 serious 2018-06-04
#879469   resteasy Should not enter testing 3 5 serious 2018-12-08
#717424   rhash-bindings rhash-bindings: FTBFS: sh: debian/librhash1.0-cil/DEBIAN/clilibs: No such file or directory 4 5 serious 2017-01-27
#876680   rhash-bindings rhash-bindings: B-D on many no longer available packages 4 5 serious 2017-09-28
#908295 [bus|sid]   rhc rhc depreated 44 5 serious 2018-09-15
#813340 [u]   rhythmbox-ampache rhythmbox-ampache: KeyError when selecting the tab 32 6 grave 2016-01-31
#919412   src:rng-tools rng-tools: Build-Depends on cruft package libgcrypt11-dev 1365 5 serious 2019-01-15
#915689   rng-tools prevent from migrating to testing 1365 5 serious 2019-01-24
#916178   roger-router-cli roger-router-cli: missing dependency on cups 132 5 serious 2018-12-10
#899822 [bus|sid]   src:rpmlint rpmlint: Invalid maintainer address pkg-rpm-devel@lists.alioth.debian.org 187 5 serious 2018-06-11
#910038 [|H]   src:rpyc python3-rpyc: did not build 2 5 serious 2018-10-03
#908941 [|H]   src:rpyc rpyc FTBFS: test_registry.TestUdpRegistry failures 2 5 serious 2018-10-03
#874070 [S|u]   src:rtpproxy rtpproxy: CVE-2017-14114 42 6 grave 2017-12-21
#884632 [u]   rtv rtv crashes when viewing submission 112 6 grave 2019-03-28
#918599 [bus||sid]   src:ruby-activerecord-nulldb-adapter ruby-activerecord-nulldb-adapter FTBFS with rails 5.2 1 5 serious 2019-01-07
#921806 [bus||sid]   src:ruby-api-pagination ruby-api-pagination: FTBFS (failing tests) 1 5 serious 2019-02-11
#888146 []   src:ruby-autoparse ruby-autoparse: FTBFS on ruby2.5: undefined method `[]' for 3.14:Float 0 5 serious 2018-06-22
#869919 [bus|sid]   ruby-berkshelf-api-client remove ruby-berkshelf-api-client? 9 5 serious 2018-01-21
#870306 [bus||sid]   src:ruby-dep-selector ruby-dep-selector FTBFS with libgecode-dev 5.1.0-2 4 5 serious 2018-06-22
#880276 [bus||sid|str|u]   src:ruby-encryptor test using GCM with IV option fails after fix for CVE-2016-7798 78 5 serious 2018-06-24
#919085   src:ruby-eventmachine ruby-eventmachine: FTBFS with testsuite failures 1393 5 serious 2019-01-29
#919104 [bus|sid]   ruby-factory-bot-rails ruby-factory-bot-rails: installs file with generic name: /usr/bin/setup 1 5 serious 2019-01-12
#910930 [bus|sid]   ruby-factory-girl-rails ruby-factory-girl-rails: installs files with generic names in /usr/bin 7 5 serious 2019-01-12
#907433 []   src:ruby-ffaker ruby-ffaker: FTBFS (TestLoremFR fails) 2 5 serious 2018-08-27
#895132 [bus||sid]   src:ruby-grape-msgpack ruby-grape-msgpack: FTBFS and Debci failure 1 5 serious 2018-06-04
#899687 [bus|sid]   src:ruby-haikunator ruby-haikunator: Invalid maintainer address pkg-azure-team@lists.alioth.debian.org 10 5 serious 2019-01-07
#919186 [bus||sid]   src:ruby-haml-magic-translations ruby-haml-magic-translations FTBFS with ruby-haml 5.0.4-1 13 5 serious 2019-01-13
#890075 []   src:ruby-http ruby-http ftbfs (test failures with 2.5) 68 5 serious 2019-03-10
#891743   src:ruby-influxdb ruby-influxdb: FTBFS with ruby2.5: Failed examples: rspec ./spec/influxdb/client_spec.rb:47 # InfluxDB::Client#full_url escapes params 72 5 serious 2018-02-28
#929407   ruby-inherited-resources ruby-inherited-resources: /usr/lib/ruby/vendor_ruby/generators/rails/USAGE is already shipped by ruby-active-model-serializers 0 5 serious 2019-05-22
#929408   ruby-inherited-resources ruby-inherited-resources: /usr/lib/ruby/vendor_ruby/generators/rails/templates/controller.rb is already shipped by ruby-jbuilder 0 5 serious 2019-05-22
#880324 [bus||sid]   src:ruby-license-finder ruby-license-finder: FTBFS: ERROR: Test "ruby2.3" failed: Failure/Error: expect { action_items }.to raise_error(SystemExit) 6 5 serious 2019-01-26
#876231   ruby-nmatrix ruby-nmatrix: FTBFS with GCC 7: error: call of overloaded 'abs(nm::Rational<short int>&)' is ambiguous 0 5 serious 2017-09-19
#896175 [bus||sid]   src:ruby-notifier ruby-notifier: FTBFS and Debci failure with ruby-did-you-mean 1.2.1-1 6 5 serious 2018-06-04
#892864 [U|S]   ruby-omniauth-saml CVE-2017-11430 69 6 grave 2018-04-14
#888164 [bus||sid]   src:ruby-packable ruby-packable: FTBFS on ruby2.5: Illegal seek @ rb_io_tell 2 5 serious 2018-06-24
#919735 []   src:ruby-premailer-rails ruby-premailer-rails: FTBFS (failing tests) 70 5 serious 2019-03-21
#892558 [U||u]   src:ruby-rspec-puppet ruby-rspec-puppet FTBFS with Ruby 2.5 9 5 serious 2019-02-10
#918595 []   src:ruby-seed-fu ruby-seed-fu FTBFS with rails 5.2 70 5 serious 2019-01-07
#899307 [bus|sid]   ruby-sequel-pg ruby-sequel-pg: All SELECT ::Dataset methods fails with FrozenError 525 6 grave 2018-05-27
#916111 [bus||sid]   src:ruby-sigar ruby-sigar FTBFS with glibc 2.28 106 5 serious 2018-12-10
#919877 [bus||sid]   src:ruby-sprite-factory ruby-sprite-factory: FTBFS (failing test) 13 5 serious 2019-01-20
#899686 [bus|sid]   src:ruby-timeliness ruby-timeliness: Invalid maintainer address pkg-azure-team@lists.alioth.debian.org 9 5 serious 2018-06-16
#903448 [bus|sid]   ruby-websocket-parser ruby-websocket-parser: hijacks namespace from ruby-websocket 1 5 serious 2019-04-04
#927314   librust-ascii+quickcheck-dev rust-ascii depends on obsolete version of librust-quickcheck-dev 2 6 grave 2019-04-27
#928422 [jes]   rust-doc rust-doc: unsatisfiable Depends: fonts-open-sans in jessie 1309 5 serious 2019-05-04
#885914   s3cmd "RuntimeError: dictionary changed size during iteration" in s3cmd put 777 6 grave 2018-07-19
#928128 []   src:sagemath-database-elliptic-curves sagemath-database-elliptic-curves: clean after build deletes ellcurves/ which is not regenerated 674 5 serious 2019-04-28
#830596 [bus|sid|str]   sa-learn-cyrus sa-learn-cyrus: depends on cyrus-imapd-2.4 which is gone 17 5 serious 2017-06-18
#927747   samba bind9_dlz backend is entirely broken in Debian 132321 5 serious 2019-05-08
#907489 [U||H|u]   src:sambamba sambamba FTBFS 4 5 serious 2018-10-16
#856726   sapgui-package sapgui-package: depends on no longer available openjdk-6-jre 6 5 serious 2017-03-04
#897855 [bus||sid]   src:sarg sarg: ftbfs with GCC-8 951 5 serious 2018-08-03
#915504   sbt sbt: Fails to detect version of java 589 6 grave 2019-01-03
#894540 []   src:sbt sbt FTBFS with openjdk-9 589 5 serious 2018-06-22
#873341   sbt SBT is uninstallable; depends on nonexistent packages 589 5 serious 2019-01-04
#843137   sbuild sbuild: fails to deal with sid chroots (missing gpg) 875 5 serious 2016-11-12
#778111 [bus||sid|str]   src:scheme2c scheme2c: ftbfs with GCC-5 11 5 serious 2018-06-22
#926180 [|M]   src:scilab scilab: FTBFS on all 1962 5 serious 2019-05-25
#897550 [bus||sid]   src:scilab-ann scilab-ann: FTBFS: /usr/bin/scilab-bin: error while loading shared libraries: libjava.so: cannot open shared object file: No such file or directory 405 5 serious 2018-10-03
#926094 [|sid]   src:scilab-ann src:scilab-ann: FTBFS, scilab hangs 405 5 serious 2019-03-31
#884033 [|sid]   src:scilab-celestlab src:scilab-celestlab: FTBFS, scilab hangs 187 5 serious 2019-03-31
#884535 [bus||sid]   src:sciscipy sciscipy FTBFS with scilab 6.0.0-1 76 5 serious 2018-06-22
#896206 [bus|sid]   python-sciscipy python-sciscipy: scilab fails to import 76 5 serious 2018-09-22
#904374 [bus|sid]   src:screenie-qt screenie-qt: Should this package be removed? 80 5 serious 2019-01-23
#868893 [bus|sid]   screenruler screenruler: Missing dependency prevents screenruler from starting 624 5 serious 2018-09-18
#899067 [bus|+|sid]   screenruler screenruler: does not start: `loop': wrong number of arguments 624 5 serious 2019-03-28
#754026 [bus|jes|+|sid|str]   src:sdic sdic: please switch to emacs24 14 5 serious 2017-06-18
#916876 []   src:sdic sdic: FTBFS with Emacs 26.1: Symbol's value as variable is void: default-fill-column 14 5 serious 2018-12-20
#884974 [+]   sdpa sdpa: hardcoded mumps runtime dependency 573 5 serious 2018-07-31
#921154   sdpam sdpam: not installable in sid on any architecture 573 5 serious 2019-02-02
#899689 [bus|sid]   src:securepass-tools securepass-tools: Invalid maintainer address pkg-securepass-devel@lists.alioth.debian.org 2 5 serious 2018-06-16
#908678 [bul-i|bus-i|C]   security-tracker security-tracker - Breaks salsa.d.o 0 7 critical 2019-05-13
#912391 [bus||sid]   src:segment segment: FTBFS with Java 11 due to JAXB removal 5 5 serious 2018-11-02
#928156   python3-setuptools-scm python3-setuptools-scm: uninstallable in stretch-backports: python3-distutils is not a separate package in stretch 693 5 serious 2019-04-29
#877496 [bus|U||sid]   src:sexplib310 sexplib310 FTBFS: Error: This expression has type Obj.t but an expression was expected of type extension_constructor 19 5 serious 2019-04-29
#917675 [bus|sid]   src:sfepy sfepy: FTBFS: sfepy/discrete/common/extmods/common.h:109:59: error: expected expression before ')' token 130 5 serious 2018-12-29
#914957 [S]   login login: removal of pts/* from /etc/securetty wasn't applied in stretch 198898 6 grave 2018-12-08
#928107 []   src:shim-signed shim-signed: FTBFS in buster (unmet build-depends) 3859 5 serious 2019-04-28
#901610   sicherboot sicherboot,dracut: conffile problems when installing both 5 5 serious 2018-07-19
#918163   xul-ext-sieve Broken in Stretch 160 6 grave 2019-02-09
#805208 []   src:sigx sigx: FTBFS: ./sigx/tunnel_context.h:145:18: error: using invalid field 'sigx::tunnel_context<(sigx::sync_type)1u, T_return, T_unary_functor>::m_bound_result' 4 5 serious 2018-06-22
#811325 []   src:sigx FTBFS: error: expected identifier before 'static_assert' 4 5 serious 2018-06-22
#929381   simpleburn needs cdrecord binary which isn't in Debian 255 6 grave 2019-05-23
#896331   python-simpleparse-mxtexttools python-simpleparse-mxtexttools: simpleparse.stt.TextTools.mxTextTools fails to import 85 5 serious 2018-04-20
#888547 [S|u]   src:simple-xml CVE-2017-1000190: XXE vulnerability resulting in SSRF, information disclosure, DoS, etc. 11 6 grave 2019-04-22
#886835 [bus|sid]   sitplus sitplus fails to start because GTK+ 2.x and GTK+ 3 in the same process is not supported 6 6 grave 2018-08-01
#902521 []   src:sklearn-pandas sklearn-pandas: FTBFS in buster/sid (failing tests) 52 5 serious 2018-06-27
#907151 []   src:skydns skydns: FTBFS in buster/sid (too many arguments in call to activation.PacketConns) 7 5 serious 2018-08-26
#923376   src:slapos.core Should only be in unstable 1 5 serious 2019-02-27
#924681 [bus|sid]   slang-histogram slang-histogram should be removed 1 5 serious 2019-05-19
#903059 []   src:slt slt FTBFS: update Build-Depends: ruby-ronn -> ronn 15 5 serious 2018-10-03
#909388   sml-mode sml-mode: fails to install with xemacs21 90 5 serious 2018-09-22
#928052 [S|u]   src:snapd CVE-2019-11502 CVE-2019-11503 4759 6 grave 2019-05-08
#857299   libsnmpkit2c2a libsnmpkit2c2a:ppc64el is an empty package 139 6 grave 2018-10-03
#828550 [+]   src:socat socat: FTBFS with openssl 1.1.0 47669 5 serious 2017-09-19
#922504 []   src:socket-activate socket-activate: FTBFS in sid (failing tests) 4 5 serious 2019-02-17
#927481   sopel .help fails with "Sorry! Something went wrong." 12 6 grave 2019-04-20
#916610 [bus|sid]   spacenavd spacenavd: conflict with /dev/input/js0 712 5 serious 2018-12-16
#913564 [bus||sid]   src:spark spark FTBFS with gnat 8 147 5 serious 2018-11-12
#918392 [bus||sid]   src:spark spark FTBFS: dh: unable to load addon swi_prolog: Can't locate Debian/Debhelper/Sequence/swi_prolog.pm 147 5 serious 2019-01-09
#887646 [bus||P|sid]   src:spass spass FTBFS with glibc 2.26 54 5 serious 2018-06-22
#859926 [bus-i]   speech-dispatcher breaks with pulse-audio as output when spawned by speechd-up from init system 89741 6 grave 2019-01-13
#924839 [bus|sid]   src:sphinxcontrib-programoutput sphinxcontrib-programoutput: FTBFS: tests failed 31 5 serious 2019-03-19
#896395 [bus|sid]   python3-sphinxcontrib.rubydomain python3-sphinxcontrib.rubydomain: sphinxcontrib.rubydomain fails to import 7 5 serious 2018-09-22
#896327 [bus|sid]   python-sphinxcontrib.rubydomain python-sphinxcontrib.rubydomain: sphinxcontrib.rubydomain fails to import 7 5 serious 2018-09-22
#896348 [bus|sid]   python3-sphinxcontrib.youtube python3-sphinxcontrib.youtube: sphinxcontrib.youtube fails to import 16 5 serious 2018-10-18
#896369 [bus|sid]   python-sphinxcontrib.youtube python-sphinxcontrib.youtube: sphinxcontrib.youtube fails to import 16 5 serious 2018-09-22
#794836 [+]   python3-sphinxcontrib.youtube python3-sphinxcontrib.youtube: Fails to run because dict.iteritems() does not exist in Python 3 16 5 serious 2018-04-23
#839349 [bus||sid|str]   src:spykeutils spykeutils: FTBFS: Tests failures 43 5 serious 2018-06-22
#844402 []   src:spykeviewer spykeviewer: FTBFS: ImportError: No module named spyderlib.widgets.variableexplorer.collectionseditor 36 5 serious 2018-06-22
#928770 [S|u]   src:sqlite3 sqlite3: CVE-2019-5018: Window Function Remote Code Execution Vulnerability 198486 6 grave 2019-05-25
#909352 [bus|sid]   src:squeak-plugins-scratch Is squeak-plugins-scratch still useful? 2027 5 serious 2018-10-03
#846449 [bus||sid|str]   src:srg srg: add libfl-dev to Build-Depends 36 5 serious 2018-10-28
#912072 [|+]   src:srg srg: FTBFS with GCC 8 36 5 serious 2018-10-28
#876230   src:ssh-askpass-fullscreen ssh-askpass-fullscreen: FTBFS: undefined reference to symbol 'XUngrabServer' 216 5 serious 2017-09-19
#823236 [bul-i|bus-i]   sso.debian.org login error 0 6 grave 2019-04-04
#823274 [bul-i|bus-i]   sso.debian.org login error 0 6 grave 2019-04-04
#911207   src:stardict stardict: copyright review needed 520 5 serious 2018-10-17
#919408   src:stardict stardict: FTBFS with mariadb-10.3: wikipediaImage.cpp:34:76: error: 'MYSQL_PORT' was not declared in this scope 520 5 serious 2019-04-02
#902562 []   src:strace strace: FTBFS in stretch 31680 5 serious 2018-06-27
#914636 []   src:stringencoders stringencoder FTFBS: CC_FOR_BUILD turns out to be empty 231 5 serious 2018-11-25
#896341 [bus|sid]   python-strongwind python-strongwind: strongwind fails to import 10 5 serious 2018-04-23
#881264 [bus||sid]   src:subliminal subliminal: FTBFS and Debci failure with stevedore 1.25.0-2 130 5 serious 2018-06-04
#875995   src:sump-logicanalyzer sump-logicanalyzer: missing B-D: ant 5 5 serious 2017-09-17
#915128 [bus|sid]   src:swftools Don't include in buster 610 5 serious 2019-05-21
#915805   src:swift-im Should this package be removed? 13 5 serious 2019-05-20
#907528 [S]   synergy synergy: low grade TLS certificate generation, now unusable in unstable 1854 6 grave 2018-10-04
#898549 []   src:synergy synergy FTBFS: No SOURCES given to target: gmock 1854 5 serious 2018-06-22
#906982 [C|]   src:sysbench sysbench: FTBFS on armhf 1476 5 serious 2018-12-18
#921506   sysbench sysbench: build-depends on libck-dev which is not available on several architectures 1476 5 serious 2019-02-06
#924221 [bus|sid]   syslinux-themes-debian-squeeze, syslinux-themes-debian-wheezy syslinux-themes-debian-{squeeze,wheezy}: syslinux-common has changed the filesystem layout 455 5 serious 2019-03-10
#929469   systemd systemd-networkd: fails with "could not set address: Permission denied" 198101 5 serious 2019-05-24
#924660   tails-installer tails-installer: Should not be part of Buster 499 5 serious 2019-03-15
#901952 [bus-i|H|+]   tar xdelta: expected from file (/tmp/pristine-tar.SljdkfANnj/recreatetarball) of length 7557120 bytes 198894 5 serious 2019-04-13
#913159   task-kannada-desktop task-kannada-desktop: uninstallable on mips and mipsel 193819 5 serious 2019-02-16
#835591 [U|]   src:tcpcopy tcpcopy: FTBFS: xcopy.h:14:43: fatal error: linux/netfilter_ipv4/ip_queue.h: No such file or directory 5 5 serious 2018-06-22
#915286   src:tcpdf tcpdf: (possibly) unfit for buster release 12837 5 serious 2019-03-05
#880316 [bus||sid]   src:teem teem: FTBFS: Test failures 264 5 serious 2018-06-22
#924848 [bus|sid]   src:telegram-cli telegram-cli: FTBFS: build-dependency not installable: libwolfssl-dev 72 5 serious 2019-04-08
#880271 [bus||sid]   src:tendermint tendermint: FTBFS: Test failures 2 5 serious 2018-10-03
#706111 [whe|whe-i]   tessa tessa: fails to upgrade from squeeze: prerm failures 215 5 serious 2014-09-09
#694324 [bus-i|jes-i|str-i|whe-i]   tex-gyre Fonts include copyrighted adobe fragment all right reserved 20450 5 serious 2018-05-26
#928805 [P]   texlive-lang-czechslovak texlive-lang-czechslovak: fails to install: fmtutil failed 7438 5 serious 2019-05-12
#717636 [bus-i|jes-i|str-i]   texlive-lang-other [latex-sanskrit] Package contain type1 startlock fragment from black book 7438 5 serious 2019-04-05
#831952 [bus||+|sid|str]   src:thp thp: FTBFS with dpkg-buildpackage -A: dpkg-genchanges: error: binary build with no binary artifacts found; cannot distribute 18 5 serious 2018-10-03
#894789 [bus||+|sid]   src:tightvnc-java tightvnc-java: FTBFS with openjdk-9 301 5 serious 2018-10-03
#902330 [bus-i|M|u]   timidity timidity: upgrading to 2.14.0-2 broke sound via pulseaudio 6248 7 critical 2019-05-13
#901148 [bus-i|M|u]   timidity timidity: upgrading to 2.14.0-2 broke sound via pulseaudio 6248 7 critical 2019-05-15
#918522 [bus-i|M|u]   timidity No sound with PulseAudio when an NVidia GPU is installed. 6248 7 critical 2019-05-13
#904652 [bus-i|M|u]   timidity pulseaudio: looses device and replace it with dummy package so no sound possible 6248 7 critical 2019-05-13
#910920   tinc tinc: fails to install: tinc.postinst: cannot create /etc/tinc/nets.boot: Directory nonexistent 905 5 serious 2018-10-13
#923438   tinc tinc: breaks after upgrading libssl1.1 to v1.1.1b-1 905 6 grave 2019-04-27
#867261 [bus|U||sid]   src:tldp tldp FTBFS with Python 3.6 as supported Python version 6 5 serious 2018-06-22
#925473 [bus-i|C|+]   tomcat9 tomcat9: sysvinit script missing (Policy §9.11¶2 “must”) 555 5 serious 2019-04-07
#913756 [C|u]   tootle tootle: Tootle window opens and closes immediately 72 6 grave 2019-05-18
#926042   src:torbrowser-launcher torbrowser-launcher should not be included in Buster 2483 5 serious 2019-05-03
#921704 [bus-i]   src:tortoisehg tortoisehg: uninstallable with mercurial 4.9 385 5 serious 2019-04-15
#903940 [+]   libtowitoko2 Integer overflow on buffer sizes causes complete failure of driver 38 6 grave 2018-07-17
#903937   libtowitoko2 /etc/reader.conf.d/libtowitoko2 causes driver failure 38 6 grave 2018-07-17
#913368   src:tpm2-pk11 tpm2-pk11 (build-)depends on cruft packages. 9 5 serious 2018-11-10
#918973 [bus-i]   libtss2-udev udev rules and created user conflict with the one shipped in trousers package 9227 5 serious 2019-04-05
#895282 [bus|+|sid|str]   trac-authopenid trac-authopenid: fails to work with trac 1.2 (get_db_cnx does not work) 21 6 grave 2018-04-09
#929048   tracker-extract tracker-extract: Allocates between 5 and 10 GiB of memory when examining certain DDS files 52089 7 critical 2019-05-16
#787722 [+|u]   trac-mercurial trac-mercurial: Upstream Defect #11696 applies to Jessie, too 32 6 grave 2017-04-16
#866487 [bus|sid]   src:trac-odtexport trac-odtexport: depends on obsolete python-imaging (replace with python3-pil or python-pil) 21 5 serious 2018-01-06
#889277   trac-privatetickets trac-privatetickets is empty 10 6 grave 2018-02-03
#916286 [P]   src:traverso traverso: baseline violation on i386 147 5 serious 2019-01-30
#911078   triplea triplea: Fails to start with NullPointerException 158 6 grave 2018-11-22
#923661 [+]   tt-rss tt-rss: PHP Fatal error: Uncaught PDOException: SQLSTATE[22001]: String data, right truncated 63 5 serious 2019-05-21
#853688 [bus|U||+|sid]   src:tulip tulip: ftbfs with GCC-7 604 5 serious 2019-03-09
#922116 [bus|+|sid]   tulip tulip - FTBFS - error: there are no arguments to 'memcpy' that depend on a template parameter 604 5 serious 2019-04-21
#873023 [bus||sid]   src:tupi tupi FTBFS with qtmultimedia5-dev 5.9.1-2 289 5 serious 2018-06-22
#916873   python-twisted-core python-twisted-core: Incorrect versioned dependency on python-attr 24370 5 serious 2018-12-20
#907724 [bus|sid]   src:twitter-bootstrap Don't ship with buster 2083 5 serious 2018-09-09
#904649 [bus|sid]   python3-txfixtures python3-txfixtures: fails to install with Python 3.7 2 5 serious 2018-07-26
#929165 [bus-i|M]   ubuntu-keyring ubuntu-keyring removes configuration files without checking 1165 5 serious 2019-05-18
#905877 [bus-i|C]   unattended-upgrades regression in 1.4: upgrades random packages from testing to experimental (doesn't respect pinning?) 84542 5 serious 2019-04-09
#867376   src:uncrustify uncrustify: fills up buildd disk space 391 5 serious 2017-10-22
#903916   src:undertow undertow: Keep it out of Buster 2 5 serious 2019-04-20
#777595 [whe-i]   src:update-notifier update-notifier: Wrong license in debian/copyright (compared to COPYING) 2369 5 serious 2015-05-29
#864597 [str]   upgrade-reports upgrade-reports: jessie -> stretch: gnome fails to upgrade: cycle found while processing triggers 0 7 critical 2019-04-04
#771971 [jes]   upgrade-reports dpkg hangs installing "init" during upgrade from wheezy to jessie 0 5 serious 2019-04-04
#778695 [jes|M]   upgrade-reports wheezy -> jessie: no gdm3 prompt, dependency loops and broken initrd 0 6 grave 2019-04-04
#775560 [H|jes|M]   upgrade-reports upgrade-reports: Wheezy -> Jessie: machine becomes unbootable due to missing Grub 0 7 critical 2019-04-04
#866758   upgrade-reports upgrade-reports: xorg will not start 0 6 grave 2017-12-11
#774149 [H|+]   usbmount usbmount: Can't mount ntfs drive (Transport endpoint is not connected) 782 6 grave 2017-04-01
#902810 [|str]   src:user-mode-linux user-mode-linux: FTBFS in stretch (Hunk #1 FAILED in 07-remove-rpath.patch) 189 5 serious 2018-07-07
#866490 [bus||sid]   src:utopia-documents utopia-documents: depends on obsolete python-imaging (replace with python3-pil or python-pil) 24 5 serious 2018-08-05
#883522 []   src:utopia-documents utopia-documents: FTBFS with poppler 0.61.1 24 5 serious 2018-06-22
#912241 []   src:uuagc uuagc FTBFS: error: Repeated declaration of synthesized attribute copy of nonterminal Pattern. 13 5 serious 2018-10-29
#882541 []   src:validator.js validator.js FTBFS: Error: validator.isBefore(Fri Nov 10 2017 00:00:00 GMT-1200 (-12)) passed but should have failed 16 5 serious 2018-06-22
#817713 [bus||sid|str]   src:vdk2-tutorial vdk2-tutorial: Removal of debhelper compat 4 7 5 serious 2018-06-22
#917663 [bus|sid]   src:vdr-plugin-dvbhddevice vdr-plugin-dvbhddevice: FTBFS: dvbhdffdevice.c:569:33: error: 'AUDIO_GET_PTS' was not declared in this scope 37 5 serious 2018-12-29
#872497 [bus||sid]   src:vdr-plugin-games vdr-plugin-games FTBFS with vdr 2.3.8 9 5 serious 2018-06-22
#872487 [bus||sid]   src:vdr-plugin-infosatepg vdr-plugin-infosatepg FTBFS with vdr 2.3.8 9 5 serious 2018-06-22
#872495 [bus||sid]   src:vdr-plugin-remoteosd vdr-plugin-remoteosd FTBFS with vdr 2.3.8 14 5 serious 2018-06-22
#888331 [bus||sid]   src:vdr-plugin-softhddevice vdr-plugin-softhddevice: FTBFS with FFmpeg 4.0 18 5 serious 2019-01-26
#794466 [bus|sid|str]   src:virtualbox virtualbox: might not be suitable for stable releases due to lack of cooperation from upstream on security support for older releases 8504 5 serious 2019-05-17
#887878 [bus|sid]   virtualbricks virtualbricks: Don't recommend gksu 243 5 serious 2018-01-21
#866491 [bus|sid]   src:virtualbricks virtualbricks: depends on obsolete python-imaging (replace with python3-pil or python-pil) 243 5 serious 2018-01-06
#910201 [bul|bus-i|sid]   vmdebootstrap vmdebootstrap should not be in buster 258 5 serious 2019-04-03
#894788 [bus||+|sid]   src:vnc-java vnc-java: FTBFS with openjdk-9 421 5 serious 2018-10-03
#898453 [S|u]   src:vncterm vncterm: CVE-2018-7226: integer overflow in vcSetXCutTextProc in VNConsole.c 219 6 grave 2018-07-17
#904657 [bus|+|sid]   voltron voltron: fails to install with Python 3.7 7 5 serious 2019-01-19
#893031 []   src:vowpal-wabbit vowpal-wabbit: Baseline violation on i386 and FTBFS on !x86 172 5 serious 2018-06-22
#836450 []   src:vowpal-wabbit FTBFS: RunTests: test 5: FAILED: ref(train-sets/ref/0002a.stderr) != stderr(0002a.stderr) 172 5 serious 2018-06-22
#908105 []   src:v-sim v-sim FTBFS: Error: v_sim: identifier not found on the first line 287 5 serious 2018-09-06
#864452 [bus|sid|str]   src:vtkdata vtkdata: do not ship in stretch 72 5 serious 2017-06-18
#826213   w3c-dtd-xhtml w3c-dtd-xhtml: inconsistencies in copyright file 711 5 serious 2016-06-03
#917729 [bus|sid]   src:weresync weresync: FTBFS: dpkg-buildpackage: error: dpkg-source -b . subprocess returned exit status 2 26 5 serious 2018-12-29
#920811 [bus|sid]   wfrog wfrog: Depends on removed pygooglechart 17 6 grave 2019-01-29
#902618   src:why why: needs porting to why3 version 1.0.0 28 5 serious 2019-02-23
#911688 []   src:willow willow FTBFS: ModuleNotFoundError: No module named 'cv2' 27 5 serious 2018-10-23
#921904 [bus||H|sid]   src:win-iconv win-iconv: FTBFS (wine: chdir to /tmp/wine-I6miLw/server-29-3583b06 : No such file or directory) 21 5 serious 2019-03-18
#849308 [u]   src:wireguard wireguard: Wireguard should not transition to stable yet 956 6 grave 2019-03-08
#929446 [S|u]   src:wireshark wireshark: CVE-2019-12295 17109 6 grave 2019-05-23
#924010 [+]   wmbiff wmbiff: Built without TLS support 619 5 serious 2019-03-09
#918952 [U|+|S|u]   src:wolfssl wolfssl: CVE-2018-16870 8 6 grave